HP LaserJet Pro MFP M25-M27

Guia do usuário


HP LaserJet Pro MFP M25-M27

Informações sobre marca comercial e direitos autorais

Direitos autorais e licença

© Copyright 2016 HP Development Company, L.P.

A reprodução, adaptação ou tradução sem permissão prévia por escrito é proibida, exceto quando permitido sob as leis de direitos autorais.

As informações contidas neste documento estão sujeitas a alterações sem aviso prévio.

As únicas garantias dos produtos e serviços HP são as estabelecidas nas declarações expressas de garantia que acompanham tais produtos e serviços. Nada contido neste documento deve ser interpretado como se constituísse uma garantia adicional. A HP não se responsabilizará por omissões nem por erros técnicos ou editoriais contidos neste documento.

Edition 1, 10/2016

Créditos de marca registrada

Adobe®, Adobe Photoshop®, Acrobat® e PostScript® são marcas comerciais da Adobe Systems Incorporated.

Apple e o logotipo da Apple são marcas comerciais da Apple Computer, Inc. registradas nos EUA e em outros países.

Apple e iMac são marcas comerciais da Apple Inc. registradas nos EUA e em outros países.

Microsoft®, Windows®, Windows® XP e Windows Vista® são marcas comerciais registradas da Microsoft Corporation nos EUA.


Visão geral da impressora

  • Modos de exibição da impressora
  • Especificações da impressora
  • Configuração do hardware e instalação do software da impressora

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Visão geral da impressora

Modos de exibição da impressora

Esta seção fornece informações sobre os seguintes tópicos:

  • Vista frontal da impressora
  • Vista traseira da impressora
  • Vista do painel de controle de LED (modelos M26a)
  • Vista do painel de controle de LCD (modelos M26nw)


Visão geral da impressora

Vista frontal da impressora

Vista frontal da impressora

1 | Compartimento de saída
2 | Scanner
3 | Botão Liga/Desliga
4 | Painel de controle (inclina para facilitar a visualização e o tipo varia de acordo com o modelo)
5 | Ferramenta Extensor para papel pequeno
6 | Bandeja de entrada


Visão geral da impressora

Vista traseira da impressora

Vista traseira da impressora

1 | Slot para bloqueio de segurança com cabo
2 | USB 2.0 de alta velocidade
3 | Porta Ethernet
4 | Conexão da alimentação


Visão geral da impressora

Vista do painel de controle de LED (modelos M26a)

Painel de controle LED

1

Visor LED do painel de controle

A tela exibe informações numéricas para copiar trabalhos.

2

Botões de seta Para Cima [image] e Para Baixo

Use estes botões para aumentar ou diminuir o valor exibido no visor.

3

Luz de Reduzir/ampliar cópia

Indica se o recurso de redução ou de ampliação de tamanho das cópias que está ativado.

4

Luz de cópia mais clara/escura

Indica se o recurso de escurecimento das cópias está ativado.

5

Luz de Número de cópias

Indica se o recurso de número de cópias está ativado.

6

Botão Configuração

Use este botão para percorrer entre as configurações de cópia para obter o número de cópias, o nível de escurecimento e o tamanho das cópias para cada trabalho. A opção padrão é a de número de cópias. Para alterar as configurações padrão de todos os trabalhos, role até a configuração e mantenha o botão pressionado por 3 segundos. Quando a luz estiver piscando, ajuste a configuração. Pressione este botão novamente para salvar a configuração.

7

Botão Iniciar cópia

Pressione este botão para iniciar um trabalho de cópia.

8

Botão Cancelar

Pressione esse botão para realizar as seguintes ações:

  • •

    Cancelar um trabalho de impressão em execução.

  • •

    Redefinir as configurações de cópia atuais para os valores padrão quando a impressora está ociosa.

  • •

    Sair do modo Configuração do padrão de cópia sem salvar o valor quando a impressora está no modo Configuração do padrão de cópia.

9

Luz de status do nível de toner

Indica se o nível do toner no cartucho de toner está baixo.

10

LED de atenção

A luz de atenção pisca quando a impressora requer atenção do usuário, como quando a impressora fica sem papel ou um cartucho de toner precisa ser trocado.

11

LED Pronto

A luz Pronto acenderá sem piscar quando a impressora estiver pronta para impressão.


Visão geral da impressora

Vista do painel de controle de LCD (modelos M26nw)

Painel de controle de LCD

1

Botão Sem fio [image] (somente para modelos sem fio)

Use este botão para abrir o menu Sem fio e as informações de status do sistema sem fio.

2

Botão Configuração

Toque nesse botão para abrir o menu Configuração.

3

Botão seta à esquerda

Use este botão para navegar pelos menus ou diminuir o valor exibido no visor

4

Botão OK

Use o botão OK para as seguintes ações:

  • •

    Abra os menus do painel de controle.

  • •

    Abra um submenu exibido no visor do painel de controle.

  • •

    Selecione um item de menu.

  • •

    Limpe alguns erros.

  • •

    Iniciar um trabalho de impressão em resposta a uma solicitação do painel de controle (por exemplo, quando a mensagem Pressione [OK] para continuar aparecer no visor do painel de controle).

5

Botão seta à direita

Use este botão para navegar pelos menus ou aumentar o valor exibido no visor.

6

Botão Liga/Desliga

Use este botão para ligar ou desligar a impressora.

7

Botão Cancelar

Pressione este botão para cancelar um trabalho de impressão ou sair do menu do painel de controle.

8

Botão Configurações de Cópia

Use este botão para abrir o menu Configurações de Cópia.

9

Botão Mais claro/Mais escuro

Use este botão para clarear ou escurecer cópias.

10

Botão Número de cópias

Use este botão para definir o número de cópias a serem produzidas.

11

Botão seta voltar

Use este botão para executar as seguintes ações:

  • •

    Saia dos menus do painel de controle.

  • •

    Volte a um menu anterior em uma lista de submenus.

  • •

    Volte a um menu anterior em uma lista de submenus (sem salvar alterações no item do menu).

12

Botão Iniciar cópia

Utilize este botão para iniciar um trabalho de cópia.

13

Botão ePrint

Use este botão para abrir o menu Serviços da Web.


Visão geral da impressora

Especificações da impressora

IMPORTANTE:As seguintes especificações estão corretas no momento da publicação, mas elas estão sujeitas a mudança. Para obter informações mais atuais, consulte www.hp.com/support/ljM25-M27mfp.

  • Especificações técnicas
  • Sistemas operacionais compatíveis
  • Soluções de impressão móvel
  • Dimensões da impressora
  • Consumo de energia, especificações elétricas e emissões acústicas
  • Intervalo operacional do ambiente


Visão geral da impressora

Especificações técnicas

Consulte www.hp.com/support/ljM25-M27mfp para obter informações atualizadas.


Visão geral da impressora

Sistemas operacionais compatíveis

As seguintes informações aplicam-se a drivers de impressão específicos à impressora Windows PCLmS e OS X.

Windows: O instalador de software da HP instala o driver PCLmS dependendo do sistema operacional Windows, bem como um software opcional quando você usa um instalador de software completo. Consulte as notas de instalação do software para obter mais informações.

OS X: Esta impressora oferece suporte a computadores Mac. Faça download do HP Easy Start no CD de instalação da impressora ou no site 123.hp.com e depois use o HP Easy Start para instalar o driver e utilitário da impressora HP. Consulte as notas de instalação do software para obter mais informações.

  1. 1.

    Acesse 123.hp.com.

  2. 2.

    Siga as etapas fornecidas para fazer o download do software da impressora.

Sistema operacional Driver de impressão instalado Observações

Windows® XP, 32 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

Windows Vista® de 32 bits e 64 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

Windows 7, 32 bits e 64 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

Windows 8 de 32 bits e 64 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

Windows 8.1 de 32 bits e 64 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

Windows 10 de 32 bits e 64 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

Windows Server 2003 (32 bits)

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software. O instalador básico instala apenas o driver.

Windows Server 2008 de 32 bits e 64 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software.

Windows Server 2012, 64 bits e R2, 64 bits

O driver de impressão HP PCLmS específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software.

OS X 10.9 Mavericks, 10.10 Yosemite e 10.11 El Capitan

O driver de impressão do OS X e o utilitário de impressão estão disponíveis no CD de instalação ou para download no site 123.hp.com.

Faça download do HP Easy Start no CD de instalação da impressora ou no site 123.hp.com e depois use o HP Easy Start para instalar o driver e utilitário da impressora HP.

  • 1.

    Acesse 123.hp.com.

  • 2.

    Siga as etapas fornecidas para fazer o download do software da impressora.

NOTA:Para obter uma lista atualizada dos sistemas operacionais compatíveis, visite www.hp.com/support/ljM25-M27mfp e acesse a ajuda integral da HP para a impressora.


Visão geral da impressora

Soluções de impressão móvel

A HP oferece várias soluções móveis e ePrint para possibilitar impressões fáceis em uma impressora HP a partir de um notebook, tablet, smartphone ou outro dispositivo móvel. Para ver a lista completa e determinar a melhor opção, acesse www.hp.com/go/LaserJetMobilePrinting (somente em inglês).

NOTA:Atualize o firmware da impressora para garantir que toda a impressão móvel e recursos ePrint sejam suportados.

  • •

    Wireless Direct (somente modelos sem fio)

  • •

    HP ePrint via e-mail (Requer que os Serviços na Web HP estejam habilitados e que a impressora esteja registrada no HP Connected)

  • •

    Software HP ePrint


Visão geral da impressora

Dimensões da impressora

Dimensões básicas da impressora

 | Impressora totalmente fechada | Impressora totalmente aberta
1. Altura | 254 mm | 410 mm
2. Largura | 420 mm | 420 mm
3. Profundidade | 266 mm | 365 mm
Peso (com os cartuchos de impressão) | 8,2 kg


Visão geral da impressora

Consumo de energia, especificações elétricas e emissões acústicas

Consulte www.hp.com/support/ljM25-M27mfp para obter informações atualizadas.

CUIDADO:Os requisitos de alimentação são baseados no país/região onde a impressora é vendida. Não converta as tensões de operação. Isto danifica a impressora e invalida a garantia do produto.


Visão geral da impressora

Intervalo operacional do ambiente

Ambiente | Recomendado | Permitido
Temperatura | 17° a 25°C | 15° a 30°C
Umidade relativa | 30% a 70% de umidade relativa (UR), sem condensação | 10% a 80% (UR), sem condensação
Altitude | Não aplicável | 0 a 3.048 m


Visão geral da impressora

Configuração do hardware e instalação do software da impressora

Para instruções de configuração básica, consulte o Pôster de instalação e o Guia de primeiros passos que acompanham a impressora. Para obter instruções adicionais, acesse o suporte HP na Web.

Acesse www.hp.com/support/ljM25-M27mfp para obter ajuda completa da HP para sua impressora: Localize o seguinte suporte:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Bandejas de papel

  • Carregue a bandeja de entrada
  • Carregue a bandeja de entrada
  • Carregar e imprimir envelopes

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Bandejas de papel

Carregue a bandeja de entrada

NOTA:Ao adicionar novo papel, remova todo o conteúdo da bandeja de entrada e endireite a pilha. Não folheie os papéis. Isso reduz os atolamentos, evitando que várias folhas de papel sejam alimentadas de uma vez na impressora.

  1. 1.

    Se não ainda estiver aberta, abra a bandeja de entrada.

    Abra a bandeja

  2. 2.

    Ajuste as guias de largura e comprimento do papel para fora.

    Ajuste as guias para fora

  3. 3.

    Carregue o papel voltado para cima, com a parte superior à frente na bandeja de entrada.

    A orientação do papel na bandeja varia de acordo com o tipo de trabalho de impressão. Para obter informações adicionais, consulte a tabela a seguir.

    Carregue papel na bandeja

  4. 4.

    Ajuste as guias do papel para dentro até que elas prendam bem o papel.

    Ajuste as guias para dentro

Tipo de papel | Modo duplex | Como carregar papel
Timbrado ou impresso | Impressão em face única ou frente e verso | Face para cima Margem superior entra primeiro na impressora Orientação do papel
Pré-perfurado | Impressão em face única ou frente e verso | Face para cima Orifícios voltados para o lado esquerdo da impressora Orientação do papel


Bandejas de papel

Carregue a bandeja de entrada

Esta seção fornece informações sobre os seguintes tópicos:

  • Ajuste da bandeja para pequenos tamanhos de papel


Bandejas de papel

Ajuste da bandeja para pequenos tamanhos de papel

Para imprimir em um papel menor que 185 mm (7,3 pol.), use o extensor de papel pequeno para modificar a bandeja de entrada.

  1. 1.

    Remova a ferramenta Extensor de papel pequeno do slot de armazenamento, no lado direito da área de entrada.

    Remova o extensor de papel pequeno

  2. 2.

    Fixe a ferramenta na guia de comprimento do papel na bandeja de entrada.

    Fixe o extensor na bandeja

  3. 3.

    Coloque o papel na bandeja e ajuste as guias do papel até que elas encostem no papel.

    Carregue papel na bandeja

  4. 4.

    Empurre o papel no produto até ele parar e, em seguida, deslize a guia de comprimento do papel de forma que a ferramenta suporte o papel.

    Empurre o extensor

  5. 5.

    Após concluir a impressão em papel pequeno, remova a ferramenta Extensor de papel pequeno da bandeja de entrada e, em seguida, coloque-a no slot de armazenamento.

    Insira o extensor de papel pequeno


Bandejas de papel

Carregar e imprimir envelopes

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Imprimir envelopes
  • Orientação de envelopes


Bandejas de papel

Introdução

As informações a seguir descrevem como carregar e imprimir envelopes. Para obter o melhor desempenho, carregue somente 5 mm de envelopes (4 a 6 envelopes) na bandeja de alimentação prioritária, e somente 10 envelopes na bandeja de entrada.

Para imprimir envelopes, siga estes passos para selecionar as configurações corretas no driver de impressão.


Bandejas de papel

Imprimir envelopes

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com programas de software diferentes.

    NOTA:Para acessar esses recursos da tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Impressora e, em seguida, selecione a impressora.

  3. 3.

    Clique ou toque na guia Papel/Qualidade.

  4. 4.

    Na lista suspensa Origem do papel, selecione a bandeja a ser utilizada.

  5. 5.

    Na lista suspensa Mídia, selecione Envelope.

  6. 6.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento.

  7. 7.

    Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Bandejas de papel

Orientação de envelopes

Carregue envelopes na bandeja de entrada voltados para cima, com a extremidade de endereço de devolução curta voltada para a impressora.

Orientação de envelopes


Suprimentos, acessórios e peças

  • Solicitar suprimentos, acessórios e peças
  • Substitua o cartucho de toner

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Suprimentos, acessórios e peças

Solicitar suprimentos, acessórios e peças

Esta seção fornece informações sobre os seguintes tópicos:

  • Pedidos
  • Suprimentos e acessórios
  • Peças para reparos e reposição por parte do cliente


Suprimentos, acessórios e peças

Pedidos

Pedidos de suprimentos e papel | www.hp.com/go/suresupply
Solicite sempre peças ou acessórios HP originais | www.hp.com/buy/parts
Peça por meio de provedores de serviço ou suporte | Entre em contato com um fornecedor autorizado de assistência técnica ou suporte HP.
Pedir usando o servidor da Web incorporado HP (EWS) | Para acessar, de um navegador da web compatível, digite o endereço IP ou o nome do host no campo de endereço/URL. O EWS contém um link para o site HP SureSupply, que fornece opções para a compra de suprimentos originais da HP.


Suprimentos, acessórios e peças

Suprimentos e acessórios

Item | Descrição | Número do cartucho | Número de peça
Suprimentos
Cartucho de toner preto original HP 79A LaserJet | Cartucho de toner preto de substituição para modelos M25–M27 | 79A | CF279A


Suprimentos, acessórios e peças

Peças para reparos e reposição por parte do cliente

As peças CSR para autorreparo pelo cliente estão disponíveis para muitas impressoras HP LaserJet para reduzir o tempo de reparo. Para obter mais informações sobre o programa CSR e suas vantagens, acesse www.hp.com/go/csr-support e www.hp.com/go/csr-faq.

Peças de substituição originais da HP podem ser solicitadas em www.hp.com/buy/parts ou entrando em contato com o serviço ou provedor autorizado HP. Ao realizar a solicitação, um dos seguintes itens será necessário: número da peça, número de série (na parte traseira da impressora), número ou nome da impressora.

  • •

    As peças listadas como de auto-substituição Obrigatório devem ser instaladas pelo cliente, a menos que o cliente queira pagar uma equipe de serviço da HP para executar o reparo. Para essas peças, o suporte no local ou o retorno para o armazém não é fornecido, de acordo com sua garantia de produto da HP.

  • •

    As peças listadas como de auto-substituição Opcional poderão ser instaladas pela equipe de serviço da HP mediante solicitação, sem custo adicional, durante o período de garantia da impressora.


Suprimentos, acessórios e peças

Substitua o cartucho de toner

  • Introdução
  • Informações do cartucho de toner
  • Remover e recolocar o cartucho de toner


Suprimentos, acessórios e peças

Introdução

As seguintes informações fornecem detalhes sobre os cartuchos do toner da impressora, incluindo instruções sobre como substituí-los.


Suprimentos, acessórios e peças

Informações do cartucho de toner

A impressora indica quando o nível do cartucho de toner está baixo ou muito baixo. A vida útil real restante do cartucho de toner pode variar. É recomendável ter um cartucho de impressão para substituição disponível para instalação quando a qualidade de impressão não estiver mais satisfatória.

Para adquirir cartuchos ou verificar a compatibilidade dos cartuchos com a impressora, acesse o HP SureSupply em www.hp.com/go/suresupply. Vá até o canto inferior da página e verifique se o país/região está correto.

Item | Descrição | Número do cartucho | Número de peça
Cartucho de toner preto original HP 79A LaserJet | Cartucho de toner preto de substituição para modelos M25–M27 | 79A | CF279A

NOTA:Os cartuchos de toner de alta capacidade contêm mais toner que os cartuchos padrão para um maior fluxo de página. Para obter mais informações, acesse www.hp.com/go/learnaboutsupplies.

Não retire o cartucho de toner de sua embalagem até o momento de usá-lo.

CUIDADO:Para evitar danos ao cartucho de toner, não o exponha à luz por mais de alguns minutos. Cubra o tambor de imagens verde se o cartucho de toner tiver de ser removido da impressora durante um período prolongado.

A ilustração a seguir mostra os componentes do cartucho de toner.

Componentes do cartucho de toner

1 | Tambor de imagens CUIDADO:Não toque no tambor de imagem. As impressões digitais podem causar problemas de qualidade de impressão.
2 | Chip de memória

CUIDADO:Caso caia toner em suas roupas, limpe com um pano seco e lave a roupa em água fria. Água quente irá fixar o toner ao tecido.

NOTA:Informações sobre a reciclagem de cartuchos de toner usados estão na caixa do cartucho.


Suprimentos, acessórios e peças

Remover e recolocar o cartucho de toner

  1. 1.

    Levante o conjunto do scanner.

    Abra a tampa superior

  2. 2.

    Remova o cartucho do toner usado da impressora.

    Remova o cartucho de toner

  3. 3.

    Remova o novo pacote do cartucho de toner da embalagem. Coloque o cartucho de toner usado na embalagem para reciclagem.

    Abrir embalagem do novo cartucho de toner

  4. 4.

    Segure nas laterais do cartucho de toner e agite-o suavemente para distribuir seu conteúdo.

    CUIDADO:Não toque o obturador nem a superfície do cilindro.

    Agite o cartucho com cuidado.

  5. 5.

    Incline a guia localizada no lado esquerdo do cartucho até soltá-la. Puxe a guia até que a fita seja removida do cartucho. Coloque a guia e a fita na caixa do cartucho de toner para devolvê-la para reciclagem.

  6. 6.

    Instale o novo cartucho de toner até que esteja firmemente encaixado.

    Instale o cartucho de toner.

  7. 7.

    Feche a montagem do scanner.

    Feche a montagem do scanner


Impressão

  • Tarefas de impressão (Windows)
  • Tarefas de impressão (OS X)
  • Impressão móvel

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Impressão

Tarefas de impressão (Windows)

Esta seção fornece informações sobre os seguintes tópicos:

  • Como imprimir (Windows)
  • Imprimir manualmente nos dois lados (Windows)
  • Imprimir múltiplas páginas por folha (Windows)
  • Selecionar o tipo de papel (Windows)
  • Informações adicionais de impressão


Impressão

Como imprimir (Windows)

O procedimento a seguir descreve o processo básico de impressão no Windows.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione o produto na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com os softwares utilizados.

  3. 3.

    Clique ou toque nas guias do driver de impressão para configurar as opções disponíveis.

  4. 4.

    Clique ou toque no botão OK para voltar para a caixa de diálogo Imprimir. Selecione o número de cópias a serem impressas a partir dessa tela.

  5. 5.

    Clique ou toque no botão OK para imprimir o trabalho.


Impressão

Imprimir manualmente nos dois lados (Windows)

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione o produto na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com os diferentes programas de software.

    Tela de seleção de produto

  3. 3.

    Clique ou toque na guia Layout.

  4. 4.

    Selecione a opção duplex apropriada na lista suspensa Impressão em ambos os lados manualmente, e clique ou toque no botão OK.

    Opção Impressão em ambos os lados manualmente

  5. 5.

    Na caixa de diálogo Imprimir, clique ou toque no botão OK para imprimir o trabalho. O produto irá imprimir o primeiro lado de todas as páginas do documento primeiro.

    Caixa de diálogo Imprimir

  6. 6.

    Retire a pilha impressa do compartimento de saída e coloque-a com o lado impresso voltado para baixo, borda superior primeiro, na bandeja de entrada.

    Carregue as páginas impressas na bandeja

  7. 7.

    No computador, clique ou toque no botão OK para imprimir o segundo lado do trabalho.

  8. 8.

    Se solicitado, toque ou pressione o botão apropriado do painel de controle para continuar.


Impressão

Imprimir múltiplas páginas por folha (Windows)

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione o produto na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com os diferentes programas de software.

    Tela de seleção de produto

  3. 3.

    Clique ou toque na guia Layout.

  4. 4.

    Selecione a opção Orientação correta na lista suspensa.

  5. 5.

    Selecione o número correto de páginas por folha na lista suspensa Páginas por folha e, em seguida, clique ou toque no botão Avançado.

    Opção Páginas por folha

  6. 6.

    Selecione a opção Layout de páginas por folha correta na lista suspensa.

    Opção Layout de páginas por folha

  7. 7.

    Selecione a opção Bordas da página correta na lista suspensa, clique ou toque no botão OK para fechar a caixa de diálogo Opções avançadas e, em seguida, clique ou toque no botão OK para fechar a caixa de diálogo Propriedades ou Preferências.

    Opção Bordas da página

  8. 8.

    Na caixa de diálogo Imprimir, clique ou toque no botão OK para imprimir o trabalho.

    Caixa de diálogo Imprimir


Impressão

Selecionar o tipo de papel (Windows)

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione o produto na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com os diferentes programas de software.

    Tela de seleção de produto

  3. 3.

    Clique ou toque na guia Papel/qualidade.

  4. 4.

    Na lista suspensa Mídia, selecione o tipo de papel correto e, em seguida, clique ou toque no botão OK para fechar a caixa de diálogo Propriedades ou Preferências.

  5. 5.

    Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.

    Caixa de diálogo Imprimir


Impressão

Informações adicionais de impressão

Acesse www.hp.com/support para visitar o site de suporte deste produto e obter detalhes sobre como realizar tarefas específicas de impressão, como as seguintes:

  • •

    Selecionar o tamanho do papel

  • •

    Selecionar a orientação da página

  • •

    Criar um livreto

  • •

    Selecionar as configurações de qualidade

  • •

    Selecionar as bordas da página


Impressão

Tarefas de impressão (OS X)

Esta seção fornece informações sobre os seguintes tópicos:

  • Como imprimir (OS X)
  • Imprimir manualmente nos dois lados (OS X)
  • Imprimir múltiplas páginas por folha (OS X)
  • Selecione o tipo de papel (OS X)
  • Tarefas adicionais de impressão


Impressão

Como imprimir (OS X)

O procedimento a seguir descreve o processo básico de impressão para o OS X.

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, selecione outros menus para ajustar as configurações de impressão.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Clique no botão Imprimir.


Impressão

Imprimir manualmente nos dois lados (OS X)

NOTA:Esse recurso está disponível se você instalar o driver de impressão da HP. Ele pode não estar disponível se você estiver utilizando o AirPrint.

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, clique no menu Duplexação manual.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Clique na caixa Dúplex manual e selecione uma opção de encadernação.

  5. 5.

    Clique no botão Imprimir.

  6. 6.

    O produto irá imprimir o primeiro lado de todas as páginas do documento primeiro.

  7. 7.

    Retire a pilha impressa do compartimento de saída e coloque-a com o lado impresso voltado para baixo na bandeja de entrada.

  8. 8.

    No computador, clique no botão Continuar ou no botão OK (se solicitado, consulte a etapa 9) para imprimir o segundo lado do trabalho.

  9. 9.

    Se solicitado, toque no botão apropriado do painel de controle para continuar.


Impressão

Imprimir múltiplas páginas por folha (OS X)

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, clique no menu Layout.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Na lista suspensa Páginas por folha, selecione o número de páginas que você deseja imprimir em cada folha.

  5. 5.

    Na área Direção do layout, selecione a ordem e posicionamento das páginas na folha.

  6. 6.

    No menu Bordas, selecione o tipo de borda que você deseja imprimir em torno de cada página da folha.

  7. 7.

    Clique no botão Imprimir.


Impressão

Selecione o tipo de papel (OS X)

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    No menu Impressora, selecione o produto.

  3. 3.

    Clique em Exibir Detalhes, abra a lista suspensa de menus e clique em Papel/Qualidade.

  4. 4.

    Selecione um tipo na lista suspensa Tipo de mídia.

  5. 5.

    Clique no botão Imprimir.


Impressão

Tarefas adicionais de impressão

Acesse o endereço www.hp.com/support/ljM25-M27mfp.

As instruções estão disponíveis para execução de tarefas de impressão específicas, como:

  • •

    Criar e usar atalhos ou predefinições de impressão

  • •

    Selecionar o tamanho do papel ou usar um tamanho de papel personalizado

  • •

    Selecionar a orientação da página

  • •

    Criar um livreto

  • •

    Dimensionar um documento conforme o tamanho do papel selecionado

  • •

    Imprimir a primeira ou a última página do documento em um papel diferente

  • •

    Imprimir marcas em um documento


Impressão

Impressão móvel

http://www.hp.com http://www.hpe.com http://www.compaq.com


Impressão

Introdução

A HP oferece várias soluções móveis e ePrint para possibilitar impressões fáceis em uma impressora HP a partir de um notebook, tablet, smartphone ou outro dispositivo móvel. Para ver a lista completa e determinar a melhor opção, acesse www.hp.com/go/LaserJetMobilePrinting (somente em inglês).

NOTA:Atualize o firmware da impressora para garantir a compatibilidade com todos os recursos do ePrint e de impressão móvel.

  • Introdução
  • Wireless Direct (somente modelos sem fio)
  • HP ePrint via email
  • Software HP ePrint
  • Impressão integrada para Android


Impressão

Wireless Direct (somente modelos sem fio)

O Wireless Direct possibilita imprimir a partir de um dispositivo sem fio móvel sem precisar de uma conexão a uma rede ou à Internet.

NOTA:No momento, alguns sistemas operacionais móveis não são compatíveis com o Wireless Direct.

NOTA:Para dispositivos móveis não compatíveis com o Wireless Direct, a conexão Wireless Direct permite apenas impressão. Depois de usar o Wireless Direct para imprimir, é necessário reconectar-se a uma rede local para acessar a Internet.

Os seguintes dispositivos e sistemas operacionais do computador oferecem suporte ao Wireless Direct:

  • •

    Tablets e telefones Android 4.0 e mais recentes com o Serviço de Impressão HP ou o plug-in de impressão móvel Mopria instalado

  • •

    A maioria dos computadores, tablets e notebooks com Windows 8.1 que tenham o driver de impressão HP instalado

Os seguintes dispositivos e sistemas operacionais de computador não oferecem suporte ao Wireless Direct, mas podem imprimir em uma impressora que oferece:

  • •

    Apple iPhone e iPad

  • •

    Computadores Mac que executam OS X

Para obter mais informações sobre impressão Wireless Direct, acesse www.hp.com/go/wirelessprinting.

Os recursos de Wireless Direct podem ser ativados ou desativados no painel de controle da impressora.

Esta seção fornece informações sobre os seguintes tópicos:

  • Ativar ou desativar o Wireless Direct
  • Alterar o nome Wireless Direct da impressora


Impressão

Ativar ou desativar o Wireless Direct

Os recursos do Wireless Direct devem ser ativados primeiro no EWS da impressora.

1

Painel de controle de LCD

  1. 1.

    Painéis de controle de LCD: No painel de controle da impressora, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração da rede

    • •

      Menu Sem fio

    • •

      Wireless Direct

  3. 3.

    Selecione a opção Ligar e pressione o botão OK. O produto salva a configuração e retorna o painel de controle ao menu Configurações do Wireless Direct.


Impressão

Alterar o nome Wireless Direct da impressora

Siga este procedimento para alterar o nome do Wireless Direct da impressora usando o Servidor da Web Incorporado (EWS) HP:

Etapa um: Abrir o Servidor Web incorporado HP

1

Painel de controle de LCD

  1. 1.

    Painéis de controle de LCD: No painel de controle da impressora, pressione o botão Configuração [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

  2. 2.

    Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

    Exemplo de um endereço IP em uma janela do navegador

    NOTA:Se o navegador da Web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

Etapa dois: Alterar o nome Wireless Direct

  1. 1.

    Clique na guia Redes.

  2. 2.

    No painel de navegação esquerdo, clique no link Configuração de Wireless Direct.

  3. 3.

    No campo Nome (SSID), digite o novo nome.

  4. 4.

    Clique em Aplicar.


Impressão

HP ePrint via email

Use o HP ePrint para imprimir documentos enviando-os como um anexo de e-mail para o endereço de e-mail da impressora, de qualquer dispositivo habilitado para e-mail.

Para usar o HP ePrint, a impressora deve atender aos seguintes requisitos:

  • •

    A impressora deve estar conectada a uma rede com ou sem fio e ter acesso à Internet.

  • •

    O HP Web Services deve estar habilitado na impressora, e ela deverá estar registrada no HP Connected.

    Siga este procedimento para ativar os Serviços da Web da HP e se registrar-se no HP Connected:

    1

    Painel de controle de LCD

    Painéis de controle de LCD

    • 1.

      No painel de controle da impressora, pressione o botão Configuração [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

    • 2.

      Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da Web exibir uma mensagem indicando que acessar o site pode não ser seguro, selecione a opção de prosseguir para o site. Acessar esse site da Web não prejudica o computador.

    • 3.

      Clique na guia HP Web Services e em Habilitar. A impressora ativa os Web Services e, em seguida, imprime uma página de informações.

      A página de informações contém um código da impressora necessário para registrar a impressora HP no HP Connected.

    • 4.

      Vá para www.hpconnected.com para criar uma conta HP ePrint e concluir o processo de configuração.


Impressão

Software HP ePrint

O software HP ePrint facilita a impressão em um computador desktop ou laptop com Windows ou Mac para qualquer impressora com HP ePrint. Esse software facilita a localização de impressoras habilitadas para ePrint registrados na sua conta HP Connected. A impressora HP de destino pode estar localizada no escritório ou em qualquer lugar do mundo.

  • •

    Windows: Após a instalação do driver, abra a opção Imprimir de dentro do seu aplicativo e selecione HP ePrint na lista de impressoras instaladas. Clique no botão Propriedades para configurar opções de impressão.

  • •

    OS X: Após a instalação do software, selecione Arquivo, Imprimir e, em seguida, selecione a seta ao lado do PDF (na parte inferior esquerda da tela de driver). Selecione HP ePrint.

Para o Windows, o software HP ePrint também oferece suporte à impressão TCP/IP para impressoras de rede local na rede (LAN ou WAN) para produtos PostScript® compatíveis.

Windows e OS X oferecem suporte à impressão IPP para produtos conectados à rede LAN ou WAN compatíveis com ePCL.

Windows e OS X oferecem suporte também à impressão de documentos PDF para locais de impressão públicos e à impressão usando o HP ePrint por e-mail através da nuvem.

Acesse www.hp.com/go/eprintsoftware para obter drivers e informações.

NOTA:Para Windows, o nome do driver de impressão do software HP ePrint é HP ePrint + JetAdvantage.

NOTA:O software HP ePrint é um utilitário de fluxo de trabalho em PDF para OS X e não é, tecnicamente, um driver de impressão.

NOTA:O software HP ePrint não oferece suporte à impressão USB.


Impressão

Impressão integrada para Android

﻿﻿A solução de impressão integrada da HP para Android e Kindle permite que dispositivos móveis localizem e imprimam automaticamente em impressoras HP que estejam em uma rede sem fio ou dentro do alcance sem fio para impressão direta sem fio.

A impressora deve estar conectada à mesma rede (sub-rede) como o dispositivo Android.

A solução de impressão está integrada às várias versões do sistema operacional.

NOTA:Se a impressão não estiver disponível no seu dispositivo, vá em Google Play > aplicativos Android e instale o Plug-in de Serviço de Impressão da HP.

Para mais informações sobre como usar a impressão incorporada em Android e sobre os dispositivos Android compatíveis, acesse www.hp.com/go/LaserJetMobilePrinting.


Cópia

  • Fazer uma cópia
  • Copiar em ambos os lados (duplex)

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Cópia

Fazer uma cópia

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

Painéis de controle de LED

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores no produto.

  2. 2.

    Feche o scanner.

  3. 3.

    No painel de controle do produto, pressione o botão [image] Configuração e certifique-se de que a luz do Número de cópias [image] está acesa.

  4. 4.

    Pressione os botões de seta para ajustar o número de cópias.

  5. 5.

    Pressione o botão Iniciar cópia [image] para iniciar a cópia.

Painéis de controle de LCD

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores no produto.

  2. 2.

    Feche o scanner.

  3. 3.

    No painel de controle do produto, pressione o botão Número de cópias [image].

  4. 4.

    Selecione o número de cópias.

  5. 5.

    Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Copiar em ambos os lados (duplex)

Esta seção fornece informações sobre os seguintes tópicos:

  • Impressão frente e verso manual


Cópia

Impressão frente e verso manual

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

Painéis de controle LED e LCD:

  1. 1.

    Coloque o documento voltado para baixo no vidro do scanner, com o canto superior esquerdo da página no canto superior esquerdo do vidro do scanner. Feche o scanner.

  2. 2.

    Pressione o botão Iniciar cópia [image] para iniciar a cópia.

  3. 3.

    Retire a página impressa do compartimento de saída e coloque-a com o lado impresso voltado para baixo, borda superior primeiro, na bandeja de entrada.

  4. 4.

    Vire o documento original sobre o vidro do scanner para copiar o segundo lado.

  5. 5.

    Pressione o botão Iniciar cópia [image] para iniciar a cópia.

  6. 6.

    Repita esse processo até ter copiado todas as páginas.


Digitalização

  • Digitalização com o uso do software HP Scan (Windows)
  • Digitalização com o uso do software HP Scan (OS X)

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Digitalização

Digitalização com o uso do software HP Scan (Windows)

Use o software HP Scan para iniciar a digitalização a partir do software em seu computador. Você pode salvar a imagem digitalizada como um arquivo ou enviá-la para outro aplicativo de software.

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    No computador, clique em Iniciar, Programas (ou Todos os programas no Windows XP).

  3. 3.

    Clique em HP e selecione sua impressora.

  4. 4.

    Clique em HP Scan, selecione um atalho de digitalização e ajuste as configurações, se necessário.

  5. 5.

    Clique em Digitalizar.

NOTA:Clique em Mais para obter acesso a mais opções.

Clique em Criar novo atalho de digitalização para criar um conjunto personalizado de configurações e salve-o na lista de atalhos.


Digitalização

Digitalização com o uso do software HP Scan (OS X)

Use o software HP Scan para iniciar a digitalização do software em seu computador.

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    No computador, abra o HP Easy Scan, localizado na pasta Aplicativos.

  3. 3.

    Siga as instruções mostradas na tela para digitalizar o documento.

  4. 4.

    Depois de digitalizar todas as páginas, clique em Arquivo e em Salvar para salvá-las em um arquivo.


Gerenciar a impressora

  • Alterar o tipo de conexão da impressora (Windows)
  • Configuração avançada com Servidor Web incorporado HP (EWS) e HP Toolbox (Windows)
  • Configuração avançada com HP Utility para Mac OS X
  • Definir configurações de rede IP
  • Recursos de segurança da impressora
  • Configurações de conservação de energia
  • Atualizar o firmware

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Gerenciar a impressora

Alterar o tipo de conexão da impressora (Windows)

Se você já estiver usando a impressora e quiser alterar o modo como ele está conectado, use o atalho Reconfigurar seu dispositivo HP na área de trabalho do seu computador para configurar a conexão. Por exemplo, você pode reconfigurar a impressora para usar um endereço sem fio diferente, para se conectar a uma rede com ou sem fio ou alterar de uma conexão de rede para uma conexão USB. Você pode alterar a configuração sem inserir o CD da impressora. Após selecionar o tipo de conexão que você deseja estabelecer, o programa vai diretamente para a parte do procedimento de configuração da impressora que precisa de alteração.


Gerenciar a impressora

Configuração avançada com Servidor Web incorporado HP (EWS) e HP Toolbox (Windows)

Com o Servidor da Web Incorporado HP, você pode gerenciar as funções de impressão a partir de um computador, em vez de usar o painel de controle da impressora.

O Servidor da Web Incorporado HP opera quando a impressora está conectada a uma rede IP, mas O servidor da Web Incorporado HP não suporta conexões com a impressora com base em IPX. Não é preciso ter acesso à Internet para abrir e utilizar o Servidor da Web Incorporado HP.

Quando a impressora é conectada à rede, o Servidor da Web Incorporado HP fica automaticamente disponível.

NOTA:O HP Toolbox do dispositivo é um software utilizado para conectar ao servidor da Web incorporado HP quando a impressora estiver conectada a um computador via USB. Ele está disponível apenas se uma instalação completa foi executada quando a impressora foi instalada no computador. Dependendo da forma de conexão da impressora, pode ser que alguns recursos não estejam disponíveis.

NOTA:O Servidor Web Incorporado HP não pode ser acessado por trás do firewall da rede.

Método um: Abrir o Servidor da Web Incorporado HP (EWS) a partir menu Iniciar

  1. 1.

    Clique no botão Iniciar e no item Programas.

  2. 2.

    Clique no grupo da impressoras HP e depois no item HP Toolbox do dispositivo.

Método dois: Abrir o Servidor da Web Incorporado HP (EWS) a partir de um navegador da Web

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

  1. 1.

    Painéis de controle de LCD: No painel de controle da impressora, pressione o botão Configuração [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

  2. 2.

    Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

    Exemplo de um endereço IP em uma janela do navegador

    NOTA:Se o navegador da Web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

Guia ou seção Descrição

Guia Início

Fornece informações sobre a impressora, o status e a configuração.

  • •

    Status do dispositivo: Mostra o status da impressora e o percentual aproximado de vida útil restante dos suprimentos HP.

  • •

    Status dos suprimentos: Mostra a porcentagem aproximada de vida útil restante dos suprimentos HP. A vida útil real restante do suprimento pode variar. É recomendável ter um suprimento para substituição disponível para instalação quando a qualidade de impressão não for mais satisfatória. Não é necessário substituir o suprimento imediatamente, ao menos que a qualidade de impressão não seja mais aceitável.

  • •

    Configuração do dispositivo: Essa página mostra as informações encontradas na página de configuração da impressora.

  • •

    Resumo da rede: Mostra as informações encontradas na página de configuração de rede da impressora.

  • •

    Relatórios: Imprime as páginas de configuração e de status dos suprimentos, geradas pela impressora.

  • •

    Log de eventos: Mostra uma lista de todos os eventos e erros da impressora.

Guia Sistema

Fornece a capacidade de configurar a impressora no computador.

  • •

    Informações sobre o dispositivo: Fornece as informações básicas da impressora e da empresa.

  • •

    Configuração de papel: Altera as configurações padrão de manipulação do papel da impressora.

  • •

    Console EcoSMART: Altera os tempos padrão para entrar no Modo de inatividade ou Modo de desligamento automático. Configure quais eventos causam a ativação do produto.

  • •

    Tipos de papel: Configura os modos de impressão que correspondem aos tipos de papel aceitos pela impressora.

  • •

    Configuração do sistema: Altera os padrões do sistema para a impressora.

  • •

    Serviço: Execute o procedimento de limpeza na impressora.

  • •

    Segurança do Produto: Definir ou alterar a senha de Administrador.

Guia Rede

(Somente impressoras conectadas à rede)

Fornece a capacidade de alterar as configurações da rede no computador.

Os administradores de rede podem usar essa guia para controlar as configurações relacionadas à rede para a impressora, quando ela está conectada a uma rede baseada em IP. Também permite que o administrador de rede configure a funcionalidade do Wireless Direct. Esta guia não será exibida se a impressora estiver conectada diretamente a um computador.

Guia HP Web Services

Use esta guia para configurar e usar várias ferramentas Web da impressora.


Gerenciar a impressora

Configuração avançada com HP Utility para Mac OS X

Use o HP Utility para verificar o status do produto, ou para exibir ou alterar as configurações do produto no seu computador.

Você poderá usar o HP Utility se a impressora usar um cabo USB ou se estiver conectado a uma rede TCP/IP.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o HP Utility
  • Recursos do HP Utility


Gerenciar a impressora

Abrir o HP Utility

No Finder, clique em Aplicativos, HP e depois em HP Utility.

Se o HP Utility não estiver incluído, siga este procedimento para abri-lo:

  1. 1.

    No computador, abra o menu Apple [image], clique no menu Preferências do sistema e, depois, clique no ícone Impressão e fax ou no ícone Impressão e digitalização.

  2. 2.

    Selecione o produto na parte esquerda da janela.

  3. 3.

    Clique no botão Opções e suprimentos.

  4. 4.

    Clique na guia Utilitário.

  5. 5.

    Clique no botão Abrir utilitário de impressão.


Gerenciar a impressora

Recursos do HP Utility

A barra de ferramentas HP Utility inclui os seguintes itens:

  • •

    Devices (Dispositivos): Clique neste botão para exibir ou ocultar produtos Mac encontrados pelo HP Utility.

  • •

    Todas as configurações: Clique nesse botão para retornar à página principal do HP Utility.

  • •

    Suporte HP: Clique nesse botão para abrir um navegador e acessar o site de suporte HP.

  • •

    Suprimentos: Clique nesse botão para abrir o site HP SureSupply.

  • •

    Registro: Clique nesse botão para abrir o site de registro da HP.

  • •

    Reciclagem: Clique nesse botão para abrir o site do Programa de Parceiros de Reciclagem HP Planet.

O HP Utility é composto por páginas que podem ser abertas ao clicar na lista All Settings (Todas as configurações). A tabela a seguir descreve as tarefas que você pode executar com o HP Utility.

Menu | Item | Descrição
Informações e suporte | Status dos suprimentos | Mostra o status dos suprimentos do produto e fornece links para pedir suprimentos on-line.
 | Informações sobre o dispositivo | Exibir informações sobre o produto atual selecionado, incluindo o ID de serviço do produto (se for atribuído), a versão do firmware (versão de FW), o Número de série e o endereço IP.
 | HP Connected | Acesse o site HP Connected.
Informações | Centro de mensagens | Exibir eventos de erros que ocorreram com o produto.
Configurações da impressora | Desligamento automático | Configurar o produto para desativar automaticamente após um período de inatividade. Você pode ajustar o número de minutos após o qual o produto é desligado.
 | Configurações de rede | Definir as configurações de rede, como as configurações de IPv4, IPv6, configurações do Bonjour e outras configurações.
 | Gerenciamento de suprimentos | Configura a forma como o produto deve se comportar quando os suprimentos estiverem chegando ao fim do seu ciclo de vida útil.
 | Configuração de bandejas | Altera o tamanho e o tipo de papel para cada bandeja.
 | Configurações adicionais | Abra o Servidor Web incorporado HP do produto. NOTA:Conexões USB não são suportadas.


Gerenciar a impressora

Definir configurações de rede IP

  • Introdução
  • Isenção de responsabilidade sobre o compartilhamento da impressora
  • Exibir ou alterar as configurações de rede
  • Renomear a impressora em uma rede
  • Configurar manualmente os parâmetros de TCP/IP IPv4 no painel de controle


Gerenciar a impressora

Introdução

Use as seguintes seções para configurar as configurações de rede da impressora.


Gerenciar a impressora

Isenção de responsabilidade sobre o compartilhamento da impressora

A HP não é compatível com rede ponto a ponto, já que o recurso é uma função dos sistemas operacionais da Microsoft e não dos drivers de impressora da HP. Vá até a Microsoft, em www.microsoft.com.


Gerenciar a impressora

Exibir ou alterar as configurações de rede

Use o Servidor da Web Incorporado HP para exibir ou alterar as configurações de IP.

  1. 1.

    Abra o Servidor da Web Incorporado (EWS) HP:

    1. a.

      No painel de controle da impressora, pressione o botão OK. Abra o menu Network Setup (Configuração da rede) e selecione Show IP Address (Mostrar endereço IP) para exibir o endereço IP ou o nome do host.

    2. b.

      Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador exibir a mensagem Ocorreu um problema com o certificado de segurança deste site ao tentar abrir o EWS, clique em Continuar neste site (não recomendado).

      Caso selecione Continuar neste site (não recomendado), você não prejudicará o computador enquanto navega no EWS da impressora HP.

  2. 2.

    Clique na guia Rede para obter informações sobre a rede. Altere as configurações conforme necessário.


Gerenciar a impressora

Renomear a impressora em uma rede

Para renomear a impressora em uma rede a fim de ser identificado exclusivamente, use o Servidor da Web Incorporado HP.

  1. 1.

    Abra o Servidor da Web Incorporado (EWS) HP:

    1. a.

      No painel de controle da impressora, pressione o botão OK. Abra o menu Network Setup (Configuração da rede) e selecione Show IP Address (Mostrar endereço IP) para exibir o endereço IP ou o nome do host.

    2. b.

      Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador exibir a mensagem Ocorreu um problema com o certificado de segurança deste site ao tentar abrir o EWS, clique em Continuar neste site (não recomendado).

      Caso selecione Continuar neste site (não recomendado), você não prejudicará o computador enquanto navega no EWS da impressora HP.

  2. 2.

    Abra a guia Sistema.

  3. 3.

    Na página Informações do dispositivo, o nome padrão da impressora está no campo Descrição do dispositivo. Você pode alterar esse nome para identificar exclusivamente essa impressora.

    NOTA:O preenchimento dos outros campos nessa página é opcional.

  4. 4.

    Clique no botão Aplicar para salvar as alterações.


Gerenciar a impressora

Configurar manualmente os parâmetros de TCP/IP IPv4 no painel de controle

Use os menus do painel de controle para definir manualmente um endereço IPv4, uma máscara de sub-rede e um gateway padrão.

  1. 1.

    No painel de controle da impressora, pressione o botão OK.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração da rede

    • •

      Método de configuração de IPv4

    • •

      Manual

  3. 3.

    Use as teclas de seta e o botão OK para inserir o endereço IP, a máscara de sub-rede e o gateway padrão, depois toque no botão OK para salvar as alterações.


Gerenciar a impressora

Recursos de segurança da impressora

http://www.hp.com http://www.hpe.com http://www.compaq.com


Gerenciar a impressora

Introdução

A impressora inclui alguns recursos de segurança para restringir o acesso a definições de configuração, proteger dados e impedir o acesso a componentes valiosos do hardware.

  • Introdução
  • Definir ou alterar a senha do produto utilizando o Servidor da Web Incorporado HP


Gerenciar a impressora

Definir ou alterar a senha do produto utilizando o Servidor da Web Incorporado HP

Defina uma senha de administrador para acessar a impressora e ao Servidor Web Incorporado HP, de modo a impedir que usuários não autorizados alterem as configurações da impressora.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

  1. 1.

    Abra o Servidor da Web Incorporado da HP (EWS):

    Painéis de controle de LED

    1. a.

      Abra o menu Iniciar e selecione Programas ou Todos os Programas.

    2. b.

      Abra o grupo HP, abra o grupo da impressora e selecione HP Toolbox do Dispositivo.

    Painéis de controle de LCD:

    1. a.

      Painéis de controle de LCD: No painel de controle da impressora, pressione o botão Configuração [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

    2. b.

      Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da Web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Na guia Sistema, clique no link Segurança do Produto no painel de navegação esquerdo.

  3. 3.

    Na área intitulada Segurança do produto, digite a senha no campo Senha.

  4. 4.

    Digite novamente a senha no campo Confirmar senha.

  5. 5.

    Clique no botão Aplicar.

    NOTA:Anote a senha e armazene-a em um local seguro.


Gerenciar a impressora

Configurações de conservação de energia

  • Introdução
  • Impressão no EconoMode
  • Defina a configuração de Desativar/Desligar Automaticamente Após Inatividade
  • Defina o período de Desligamento Automático Após Inatividade e configure a impressora para que utilize 1 watt ou menos de potência
  • Configurar a definição de atraso de desligamento


Gerenciar a impressora

Introdução

A impressora inclui vários recursos de economia para diminuir o consumo de energia e suprimentos.


Gerenciar a impressora

Impressão no EconoMode

Esta impressora tem uma opção EconoMode para imprimir rascunhos de documentos. Usar o EconoMode pode consumir menos toner. No entanto, o EconoMode pode também reduzir a qualidade da impressão.

A HP não recomenda o uso da opção EconoMode em tempo integral. Se o EconoMode for usado continuamente, o suprimento de toner pode durar mais do que as partes mecânicas do cartucho de toner. Se a qualidade da impressão começar a diminuir e não for mais satisfatória, avalie a possibilidade de substituir o cartucho de toner.

NOTA:Se esta opção não estiver disponível em seu driver de impressão, você pode defini-la usando o servidor da Web incorporado da HP.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora e, em seguida, clique em Propriedades ou no botão Preferências.

  3. 3.

    Clique na guia Papel/Qualidade.

  4. 4.

    Clique na opção EconoMode.


Gerenciar a impressora

Defina a configuração de Desativar/Desligar Automaticamente Após Inatividade

Use os menus do painel de controle para configurar a quantidade de tempo ocioso antes do mecanismo entrar no modo Inativo.

Realize o procedimento a seguir para alterar a configuração Desativar inatividade/automático depois de:

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

Painéis de controle de LED:

  1. 1.

    Abra o Servidor da Web Incorporado HP (EWS):

    1. a.

      Abra o menu Iniciar e selecione Programas ou Todos os Programas.

    2. b.

      Abra o grupo HP, abra o grupo da impressora e selecione HP Toolbox do Dispositivo.

  2. 2.

    Clique na guia Sistema e selecione a página Configurações de Energia.

  3. 3.

    Selecione o tempo para a inatividade Desativar/Desligar Automaticamente Após e clique no botão Aplicar.

Painéis de controle de LCD:

  1. 1.

    No painel de controle da impressora, abra o menu Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de energia

    • •

      Desligar após hibernação

  3. 3.

    Selecione o período para Desligar Após Inatividade.

    NOTA:O valor padrão é 4 horas.


Gerenciar a impressora

Defina o período de Desligamento Automático Após Inatividade e configure a impressora para que utilize 1 watt ou menos de potência

Use os menus do painel de controle para configurar a quantidade de tempo até a impressora desligar.

NOTA:Após o desligamento da impressora, o consumo de energia será de 1 watt ou menos.

Realize o procedimento a seguir para alterar a configuração Desligar automaticamente após espera:

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

Painéis de controle de LED:

  1. 1.

    Abra o Servidor da Web Incorporado HP (EWS):

    1. a.

      Abra o menu Iniciar e selecione Programas ou Todos os Programas.

    2. b.

      Abra o grupo HP, abra o grupo da impressora e selecione HP Toolbox do Dispositivo.

  2. 2.

    Clique na guia Sistema, selecione a página Configurações de Energia.

  3. 3.

    Na área Desligar Após Inatividade, selecione o período.

    NOTA:O valor padrão é 4 horas.

Painéis de controle de LCD:

  1. 1.

    No painel de controle da impressora, abra o menu Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de energia

    • •

      Desligar após hibernação

  3. 3.

    Selecione o período para Desligar Após Inatividade.

    NOTA:O valor padrão é 4 horas.


Gerenciar a impressora

Configurar a definição de atraso de desligamento

Use os menus do painel de controle para selecionar se a impressora deve ou não desligar após atraso depois de o botão Liga/desliga ser pressionado.

Realize o procedimento a seguir para alterar a configuração Atraso no desligamento:

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

Painéis de controle de LED

  1. 1.

    Abra o Servidor da Web Incorporado HP (EWS):

    1. a.

      Abra o menu Iniciar e selecione Programas ou Todos os Programas.

    2. b.

      Abra o grupo HP, abra o grupo da impressora e selecione HP Toolbox do Dispositivo.

  2. 2.

    Clique na guia Sistema e selecione a página Configurações de Energia.

  3. 3.

    Quando a opção Atrasar Quando Portas Estiverem Ativas estiver selecionada, a impressora não desligará até que todas as portas estejam inativas. Um link de rede ou conexão USB ativo impedirá o desligamento da impressora.

Painéis de controle de LCD

  1. 1.

    No painel de controle da impressora, abra o menu Configuração.

  2. 2.

    Abra os seguintes menus:

    1. a.

      Configuração do Sistema

    2. b.

      Configurações de energia

    3. c.

      Atraso no desligamento

  3. 3.

    Quando a opção Atrasar Quando Portas Estiverem Ativas estiver selecionada, a impressora não desligará até que todas as portas estejam inativas. Um link de rede ou conexão USB ativo impedirá o desligamento da impressora.


Gerenciar a impressora

Atualizar o firmware

A HP oferece atualizações periódicas da impressora, de novos aplicativos dos Serviços da Web e de novos recursos para aplicativos existentes. Siga estas etapas para atualizar o firmware da impressora para uma única impressora. Quando você atualizar o firmware, os aplicativos do serviço da Web serão atualizados automaticamente.

Esta seção fornece informações sobre os seguintes tópicos:

  • Atualizar o firmware usando o Utilitário de Atualização de Firmware


Gerenciar a impressora

Atualizar o firmware usando o Utilitário de Atualização de Firmware

Use essas etapas para fazer download e instalar manualmente o Utilitário de atualização de firmware na HP.com.

NOTA:Esse método é a única opção de atualização de firmware disponível para impressoras conectadas ao computador através de um cabo USB. Ele também funciona para impressoras conectadas a uma rede.

NOTA:Você deve ter um driver de impressão instalado para utilizar esse método.

  1. 1.

    Acesse www.hp.com/support/ljm25–m27.

  2. 2.

    Em Opções de Download, clique em Drivers, software e firmware e depois selecione o sistema operacional apropriado.

  3. 3.

    Clique em Avançar.

  4. 4.

    Selecione Firmware e clique em Download.

  5. 5.

    Quando o utilitário inicializar, selecione a impressora na lista suspensa e clique em Enviar firmware.

    NOTA:Para imprimir uma página de configuração para verificar a versão do firmware instalado, antes ou após o processo de atualização, clique em Imprimir config.

  6. 6.

    Siga as instruções da tela para concluir a instalação e, em seguida, clique no botão Sair para fechar o utilitário.


Solucionar problemas

  • Assistência ao cliente
  • Interpretar os padrões de luz do painel de controle (somente modelo LED)
  • Restaurar os padrões de fábrica
  • Uma mensagem "Nível de cartucho está baixo" ou "Nível de cartucho está muito baixo" é exibida no painel de controle da impressora
  • Solucionar problemas de alimentação ou atolamento
  • Eliminar congestionamento de papel
  • Melhorar a qualidade da impressão
  • Melhorar a qualidade da imagem da cópia e da digitalização
  • Solucionar problemas de rede com fio
  • Solucionar problemas de rede sem fio

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM25-M27mfp .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Solucionar problemas

Assistência ao cliente

Obtenha suporte por telefone no seu país/região Tenha em mãos o nome da impressora, o número de série, a data da aquisição e a descrição do problema | Os números de telefones por país/região estão no folheto que vem na caixa junto com a impressora ou em www.hp.com/support/.
Obtenha suporte 24 horas via Internet e baixe utilitários de software e drivers | www.hp.com/support/ljM25-M27mfp
Solicite acordos de manutenção e serviços adicionais da HP | www.hp.com/go/carepack
Registrar a impressora |


Solucionar problemas

Interpretar os padrões de luz do painel de controle (somente modelo LED)

Se a impressora precisar ser verificada, um código de erro é exibido no visor do painel de controle.

Legenda das luzes de status
Luz de LED apagada | Símbolo para "luz apagada"
Luz de LED acesa | Símbolo para "luz acesa"
Luz de LED piscando | Símbolo para "luz piscando"

Padrões de luz do painel de controle
Status de luz Código do erro Estado do produto Ação

Todas as luzes estão apagadas.

Todos os LED estão apagados.

A impressora está desligada ou no modo de baixa energia.

Pressione o botão liga/desliga para ligar a impressora.

As luzes de Pronto e Atenção piscam.

As luzes LED de Pronto e Atenção piscam.

As luzes de status entram em um ciclo no período de inicialização do formatador ou quando a impressora está processando uma página de limpeza.

Nenhuma ação necessária. Aguarde o término do período de inicialização. O produto entrará no estado Pronto quando o período de inicialização estiver concluído.

A luz de Pronto está acesa.

A luz do LED Pronto está acesa.

Verifique se a impressora está no estado pronto.

Nenhuma ação necessária. A impressora está pronta para receber um trabalho de impressão.

A luz de Pronto está piscando.

A luz de LED Pronto está piscando.

A impressora está recebendo ou processando dados.

Nenhuma ação necessária. A impressora está processando ou recebendo um trabalho de impressão.

A luz Atenção está piscando.

A luz de LED Atenção está piscando.

E0

O papel está atolado na impressora.

Elimine o atolamento.

E1

A bandeja de entrada está vazia.

Carregue a bandeja.

E2

Uma porta está aberta.

Verifique se a porta do cartucho de toner está completamente fechada.

E4

Um cartucho de toner está baixo.

Pressione o botão Iniciar cópia para continuar ou substituir o cartucho de toner.

E5

Um cartucho de toner está baixo.

Substitua o cartucho de toner.

H0

A impressora está no modo de alimentação manual.

Carregue o tipo e o tamanho de papel corretos na bandeja de entrada. Pressione o botão Iniciar cópia para continuar.

H1

A impressora está processando um trabalho duplex manual.

Coloque as páginas na bandeja de entrada para imprimir os versos. Pressione o botão Iniciar cópia para continuar.

As luzes Atenção e de toner estão piscando.

As luzes de LED Atenção e de toner estão piscando.

E3

O cartucho de toner está ausente ou não está instalado corretamente.

Instale o cartucho de toner.

A luz de toner está acesa.

A luz de LED do toner está piscando.

O cartucho de toner atingiu o fim de sua vida útil prevista. Quando o suprimento chega a essa condição, significa que a garantia de Proteção Premium da HP para esse suprimento terminou.

Não é necessário substituir o cartucho de toner nesse momento, a menos que a qualidade de impressão não esteja mais aceitável.

As luzes Atenção e Pronto estão acesas.

As luzes de LED de Atenção e Pronto estão acesas.

E6

E7

E8

E9

A impressora encontrou um erro fatal do qual não pode se recuperar.

  • 1.

    Desligue a impressora ou desconecte o cabo de alimentação.

  • 2.

    Aguarde 30 segundos e ligue a impressora ou reconecte o cabo de alimentação.

  • 3.

    Aguarde a inicialização da impressora.

Se o problema persistir, entre em contato com o suporte ao cliente HP.


Solucionar problemas

Restaurar os padrões de fábrica

A restauração dos padrões de fábrica retorna todas as configurações de impressora e rede para os padrões de fábrica. A contagem de páginas ou o tamanho da bandeja não serão redefinidos. Para restaurar a impressora às configurações padrão de fábrica, siga estas etapas.

CUIDADO:A restauração nos padrões de fábrica retorna todas as configurações nos padrões de fábrica e também exclui todas as páginas armazenadas na memória.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

Painéis de controle de LED:

  1. 1.

    Abra o Servidor da Web Incorporado HP (EWS):

    1. a.

      Abra o menu Iniciar e selecione Programas ou Todos os Programas.

    2. b.

      Abra o grupo HP, abra o grupo da impressora e selecione HP Toolbox do Dispositivo.

  2. 2.

    Clique na guia Sistema e clique na página Configurações do Sistema.

  3. 3.

    Selecione a opção Restaurar Padrões do Sistema e pressione o botão Aplicar.

    A impressora é reiniciada automaticamente.

Painéis de controle de LCD:

  1. 1.

    No painel de controle da impressora, abra o menu Configuração [image].

  2. 2.

    Abrir o menu Serviço.

  3. 3.

    Selecione Restaurar Padrões.

    A impressora é reiniciada automaticamente.


Solucionar problemas

Uma mensagem "Nível de cartucho está baixo" ou "Nível de cartucho está muito baixo" é exibida no painel de controle da impressora

Nível de cartucho está baixo: A impressora indica quando o nível de um cartucho de toner está baixo. A vida útil restante real do cartucho de toner pode variar. É recomendável ter um cartucho de substituição disponível para instalar quando a qualidade de impressão não for mais aceitável. O cartucho de toner não precisa ser substituído no momento.

Nível de cartucho está muito baixo: A impressora indica quando o nível do cartucho de toner está muito baixo. A vida útil restante real do cartucho de toner pode variar. É recomendável ter um cartucho de substituição disponível para instalar quando a qualidade de impressão não for mais aceitável. Não é necessário substituir o cartucho de toner nesse momento, a menos que a qualidade de impressão não seja mais aceitável.

Quando um cartucho de toner HP atinge um nível Muito baixo, a Garantia Premium Protection da HP para o cartucho de toner é encerrada.

Esta seção fornece informações sobre os seguintes tópicos:

  • Altere as configurações de "muito baixo"
  • Pedir suprimento


Solucionar problemas

Altere as configurações de "muito baixo"

Você pode alterar a maneira como a impressora reage quando os suprimentos alcançam um estado Muito baixo. Não é necessário restabelecer essas configurações ao instalar um novo cartucho de toner.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1

Painel de controle de LCD

Painéis de controle de LCD:

  1. 1.

    No painel de controle da impressora, abra o menu Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de suprimento

    • •

      Cartucho preto

    • •

      Configuração Muito baixo

  3. 3.

    Selecione uma destas opções:

    • •

      Selecione a opção Continuar para que a impressora envie um alerta quando o cartucho de impressão estiver chegando ao fim, sem interromper a impressão.

    • •

      Selecione a opção Parar para configurar a impressora para não imprimir até a reposição do cartucho de toner.

    • •

      Selecione a opção Solicitar para configurar a impressora para parar de imprimir e solicitar a substituição do cartucho de toner. Você pode confirmar a solicitação e continuar imprimindo. A opção "Lembrar-me em 100 páginas, 200 páginas, 300 páginas, 400 páginas ou nunca." pode ser configurada pelo cliente nesta impressora. Esta opção é fornecida para praticidade do cliente e não significa que essas páginas terão uma qualidade de impressão satisfatória.


Solucionar problemas

Pedir suprimento

Pedidos de suprimentos e papel | www.hp.com/go/suresupply
Peça por meio de provedores de serviço ou suporte | Entre em contato com um fornecedor autorizado de assistência técnica ou suporte HP.
Pedir usando o Servidor da Web Incorporado HP (EWS) | Para acessar, de um navegador da web compatível, digite o endereço IP ou o nome do host no campo de endereço/URL. O EWS contém um link para o site HP SureSupply, que fornece opções para a compra de suprimentos originais da HP.


Solucionar problemas

Solucionar problemas de alimentação ou atolamento

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solucionar problemas

Introdução

As seguintes soluções podem ajudar a resolver problemas se a impressora não estiver puxando papel da bandeja ou se estiver puxando várias folhas de uma vez. Uma destas situações pode resultar em congestionamentos de papel.

  • Introdução
  • Resolva os problemas de congestionamento e alimentação de papel


Solucionar problemas

Resolva os problemas de congestionamento e alimentação de papel

Se o produto tiver problemas recorrentes com a alimentação de papel ou com congestionamentos, use as seguintes informações para reduzir o número de ocorrências.

Esta seção fornece informações sobre os seguintes tópicos:

  • O produto não coleta papel
  • O produto coleta várias folhas de papel
  • Congestionamentos de papel frequentes ou recorrentes
  • Evite atolamentos de papel


Solucionar problemas

O produto não coleta papel

Se o produto não coletar papel da bandeja, experimente as soluções a seguir.

  • 1.

    Abra o produto e remova as folhas congestionadas.

  • 2.

    Coloque a bandeja com o tamanho de papel correto para seu trabalho.

  • 3.

    Verifique se o tamanho do papel e o tipo estão definidos corretamente no painel de controle do produto.

  • 4.

    Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias ao recuo apropriado na bandeja.

  • 5.

    Verifique no painel de controle se o produto está aguardando você confirmar um aviso para colocar o papel manualmente. Coloque papel e continue.

  • 6.

    O cilindro de coleta e a almofada de separação podem estar contaminados.


Solucionar problemas

O produto coleta várias folhas de papel

Se o produto coletar várias folhas de papel da bandeja, experimente as soluções a seguir.

  • 1.

    Remova a pilha de papel da bandeja e dobre-a, gire-a 180° e vire-a ao contrário. Não folheie os papéis. Recoloque a pilha de papel na bandeja.

  • 2.

    Use apenas papel que atenda às especificações da HP para esse produto.

  • 3.

    Use um papel que não esteja enrugado, dobrado ou danificado. Se necessário, use papel de um pacote diferente.

  • 4.

    Verifique se a bandeja não está cheia demais. Se estiver, remova toda a pilha de papel da bandeja, endireite a pilha e recoloque algumas folhas na bandeja.

  • 5.

    Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias ao recuo apropriado na bandeja.

  • 6.

    Verifique se o ambiente de impressão está dentro das especificações recomendadas.


Solucionar problemas

Congestionamentos de papel frequentes ou recorrentes

Siga essas etapas para resolver problemas com congestionamentos de papel frequentes. Se a primeira etapa não resolver o problema, continue com a próxima etapa até que o problema seja resolvido.

  1. 1.

    Se o papel atolou no produto, elimine o congestionamento e, em seguida, imprima uma página de configuração para testar o produto.

  2. 2.

    Verifique se a bandeja está configurada para o tamanho e tipo de papel corretos no painel de controle do produto. Ajuste as configurações do papel, se necessário.

  3. 3.

    Desligue o produto, aguarde 30 segundos e ligue-o novamente.

  4. 4.

    Imprima uma página de limpeza para remover o excesso de toner de dentro do produto.

    Painel de controle LED

    1. a.

      Clique no botão Iniciar e no item Programas.

    2. b.

      Clique em seu grupo de produtos HP e depois no item Caixa de ferramentas do dispositivo da HP.

    3. c.

      Na guia Sistemas, clique em Serviço.

    Painel de controle de LCD

    1. a.

      No painel de controle do produto, pressione o botão Configuração [image].

    2. b.

      Abra o menu Serviço.

    3. c.

      Use as teclas de seta para selecionar a opção Modo de limpeza e, em seguida, pressione o botão OK.

      Para modelos que não têm um duplexador automático, o produto imprime o primeiro lado e pede que você remova a página da bandeja de saída e recarregue-a na Bandeja 1, mantendo a mesma orientação. Aguarde até o processo ser concluído. Descarte as páginas impressas.

  5. 5.

    Imprima uma página de configuração para testar o produto.

    Painel de controle LED

    1. a.

      Pressione e segure o botão [image] Cancelar até que a luz [image] Pronto comece a piscar.

    2. b.

      Solte o botão [image] Cancelar.

    Painel de controle de LCD

    1. a.

      Na tela inicial no painel de controle do produto, toque no botão Configuração [image].

    2. b.

      Toque no menu Relatórios.

    3. c.

      Toque no botão Relatório de configuração.

Se nenhuma dessas etapas resolver o problema, o produto provavelmente precisa de manutenção. Entre em contato com o suporte ao cliente HP.


Solucionar problemas

Evite atolamentos de papel

Para reduzir o número de congestionamentos de papel, experimente as soluções a seguir.

  • 1.

    Use apenas papel que atenda às especificações da HP para esse produto.

  • 2.

    Use um papel que não esteja enrugado, dobrado ou danificado. Se necessário, use papel de um pacote diferente.

  • 3.

    Não use papel que já foi empregado em cópia ou impressão.

  • 4.

    Verifique se a bandeja não está cheia demais. Se estiver, remova toda a pilha de papel da bandeja, endireite a pilha e recoloque algumas folhas na bandeja.

  • 5.

    Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.

  • 6.

    Verifique se a bandeja está totalmente inserida no produto.

  • 7.

    Se estiver imprimindo papel de alta gramatura, com relevo ou perfurado, use o recurso de alimentação manual e coloque uma folha de cada vez.

  • 8.

    Verifique se a bandeja está configurada corretamente para o tipo e o tamanho do papel.

  • 9.

    Verifique se o ambiente de impressão está dentro das especificações recomendadas.


Solucionar problemas

Eliminar congestionamento de papel

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solucionar problemas

Introdução

As seguintes informações incluem instruções para a eliminação de atolamentos no produto.

  • Introdução
  • Locais de congestionamento de papel
  • Elimine congestionamentos da bandeja de entrada
  • Remova congestionamentos na área do cartucho de toner
  • Elimine atolamentos do compartimento de saída


Solucionar problemas

Locais de congestionamento de papel

Locais de obstruções

1 | Área do cartucho de toner
2 | Compartimento de saída
3 | Bandeja de entrada


Solucionar problemas

Elimine congestionamentos da bandeja de entrada

Quando ocorrer um atolamento, a luz de Atenção [image] piscará repetidamente nos painéis de controle de LED e uma mensagem de atolamento é exibida nos painéis de controle de LCD.

  1. 1.

    Remova todo o papel solto da bandeja de entrada.

    Remova a pilha de papel

  2. 2.

    Levante o conjunto do scanner.

    Abra o conjunto do scanner

  3. 3.

    Levante a tampa superior.

  4. 4.

    Remova o cartucho de toner.

    Remova o cartucho de toner

  5. 5.

    Remova qualquer papel congestionado visível na área da bandeja de entrada. Use as duas mãos para remover o papel atolado para não rasgá-lo.

    Remova o papel congestionado

  6. 6.

    Remova todo o papel congestionado da área do cartucho de toner. Use as duas mãos para remover o papel atolado para não rasgá-lo.

    Remova o papel congestionado

  7. 7.

    Insira o cartucho de toner.

    Instale o cartucho de toner

  8. 8.

    Abaixe a tampa superior.

  9. 9.

    Abaixe o conjunto do scanner.

    Feche a montagem do scanner


Solucionar problemas

Remova congestionamentos na área do cartucho de toner

Quando ocorrer um atolamento, a luz de Atenção [image] piscará repetidamente nos painéis de controle de LED e uma mensagem de atolamento é exibida nos painéis de controle de LCD.

  1. 1.

    Levante o conjunto do scanner.

    Abra o conjunto do scanner

  2. 2.

    Levante a tampa superior.

  3. 3.

    Remova o cartucho de toner.

    Remova o cartucho de toner

  4. 4.

    Remova todo o papel congestionado da área do cartucho de toner. Use as duas mãos para remover o papel congestionado para evitar que o papel rasgue.

    Remova o papel congestionado

  5. 5.

    Insira o cartucho de toner.

    Instale o cartucho de toner

  6. 6.

    Abaixe a tampa superior.

  7. 7.

    Abaixe o conjunto do scanner.

    Feche a montagem do scanner


Solucionar problemas

Elimine atolamentos do compartimento de saída

Quando ocorrer um atolamento, a luz de Atenção [image] piscará repetidamente nos painéis de controle de LED e uma mensagem de atolamento é exibida nos painéis de controle de LCD.

  1. 1.

    Remova qualquer papel congestionado visível na área da bandeja de saída. Use as duas mãos para remover o papel atolado para não rasgá-lo.

    Remova o papel congestionado

  2. 2.

    Levante o conjunto do scanner.

    Abra o conjunto do scanner

  3. 3.

    Levante a tampa superior.

  4. 4.

    Remova o cartucho de toner.

    Remova o cartucho de toner

  5. 5.

    Remova todo o papel congestionado da área do cartucho de toner.

    Remova o papel congestionado

  6. 6.

    Insira o cartucho de toner.

    Instale o cartucho de toner

  7. 7.

    Abaixe a tampa superior.

  8. 8.

    Abaixe o conjunto do scanner.

    Feche a montagem do scanner


Solucionar problemas

Melhorar a qualidade da impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Imprimir a partir de outro programa de software
  • Verifique a configuração do tipo de papel para o trabalho de impressão
  • Verifique o status do cartucho de toner
  • Limpar a impressora
  • Inspecionar visualmente o cartucho de toner e o tambor de imagens
  • Verificar o papel e o ambiente de impressão


Solucionar problemas

Introdução

Se a impressora apresentar problemas de qualidade de imagem, tente as seguintes soluções na ordem indicada para resolver o problema.


Solucionar problemas

Imprimir a partir de outro programa de software

Tente imprimir a partir de outro programa. Se a página for impressa corretamente, o problema está no programa de software usado para imprimir.


Solucionar problemas

Verifique a configuração do tipo de papel para o trabalho de impressão

Verifique a configuração de tipo do papel ao imprimir de um programa de software e se a as páginas impressas têm manchas, impressão escura ou impressiva, papel enrolado, gotas de toner espalhadas, toner solto ou pequenas áreas sem toner.

Esta seção fornece informações sobre os seguintes tópicos:

  • Verificar a configuração do tipo de papel (Windows)
  • Verificar a configuração do tipo de papel (OS X)


Solucionar problemas

Verificar a configuração do tipo de papel (Windows)

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora e, em seguida, clique no botão Propriedades ou Preferências.

  3. 3.

    Clique na guia Papel/Qualidade.

  4. 4.

    Na lista suspensa Mídia: selecione o tipo de papel correto.

  5. 5.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento. Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Solucionar problemas

Verificar a configuração do tipo de papel (OS X)

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    No menu Impressora, selecione a impressora.

  3. 3.

    Por padrão, o driver de impressão exibe o menu Cópias e páginas. Abra a lista suspensa de menus e clique no menu Acabamento.

  4. 4.

    Selecione um tipo na lista suspensa Tipo de Mídia.

  5. 5.

    Clique no botão Imprimir.


Solucionar problemas

Verifique o status do cartucho de toner

Painéis de controle de LED

  1. ▲

    A luz de status do nível de toner [image] indica o nível de toner no cartucho de impressão está baixo.

Painéis de controle de LCD

  1. 1.

    No painel de controle do produto, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Relatórios

    • •

      Status dos suprimentos

  3. 3.

    Utilize as teclas de seta para selecionar Imprimir página de status de suprimentos e, em seguida, pressione o botão OK.


Solucionar problemas

Limpar a impressora

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprima uma página de limpeza


Solucionar problemas

Imprima uma página de limpeza

Durante o processo de impressão, partículas de papel, toner e poeira podem se acumular dentro da impressora e causar problemas de qualidade de impressão, como manchas ou respingos de toner, manchas de tinta, linhas ou marcas repetidas.

Use o procedimento a seguir para imprimir uma página de limpeza.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle LED
2 | Painel de controle de LCD

Painéis de controle de LED:

  1. 1.

    Abra o Servidor da Web Incorporado HP (EWS):

    1. a.

      Abra o menu Iniciar e selecione Programas ou Todos os Programas.

    2. b.

      Abra o grupo HP, abra o grupo da impressora e selecione HP Toolbox do Dispositivo.

  2. 2.

    Clique na guia Sistema e selecione a página Serviço.

  3. 3.

    Na área Modo de Limpeza, clique em Iniciar para começar o processo de limpeza.

Painéis de controle de LCD

  1. 1.

    No painel de controle do produto, pressione o botão Configuração [image].

  2. 2.

    Abrir o menu Serviço.

  3. 3.

    Use as teclas de seta para selecionar a opção Modo de limpeza e, em seguida, pressione o botão OK.

    O produto imprime o primeiro lado e pede que você remova a página da bandeja de saída e recarregue-a na bandeja de entrada, mantendo a mesma orientação. Aguarde até o processo ser concluído. Descarte as páginas impressas.


Solucionar problemas

Inspecionar visualmente o cartucho de toner e o tambor de imagens

Siga estas etapas para inspecionar cada cartucho de toner e tambor de imagens.

  1. 1.

    Remova o cartucho de toner e o tambor de imagens da impressora.

  2. 2.

    Verifique se há danos no chip da memória.

  3. 3.

    Examine a superfície do tambor de imagem verde.

    CUIDADO:Não toque no tambor de imagem. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão.

  4. 4.

    Se houver algum arranhão, impressão digital ou outro dano no tambor de imagens, substitua o cartucho de toner e o tambor de imagens.

  5. 5.

    Reinstale o cartucho de toner e o tambor de imagens e imprima algumas páginas para ver se o problema foi resolvido.


Solucionar problemas

Verificar o papel e o ambiente de impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar papel que atenda às especificações da HP
  • Verifique o ambiente da impressora
  • Verificar as configurações do EconoMode


Solucionar problemas

Usar papel que atenda às especificações da HP

Use papel diferente se estiver ocorrendo um destes problemas:

  • •

    A impressão está muito clara ou parece desbotada em algumas áreas.

  • •

    Manchas de toner presentes nas páginas impressas.

  • •

    O toner está borrando as páginas impressas.

  • •

    Os caracteres impressos não estão bem formados.

  • •

    As páginas impressas estão enroladas.

Sempre use um tipo e uma gramatura de papel aceitos pelo produto. Além disso, siga estas diretrizes ao selecionar o papel:

  • •

    Use papel de boa qualidade e sem cortes, rasgos, manchas, partículas soltas, poeira, rugas, lacunas e bordas enroladas ou curvas.

  • •

    Use papel que não tenha sido usado para impressão anteriormente.

  • •

    Use papel desenvolvido para impressoras a laser. Não use papel destinado somente a impressoras jato de tinta.

  • •

    Não use papel excessivamente áspero. Usar papel mais liso geralmente resulta em melhor qualidade de impressão.


Solucionar problemas

Verifique o ambiente da impressora

Verifique se o produto está funcionando de acordo com as especificações ambientais listadas no Guia Legal e na Garantia do produto.


Solucionar problemas

Verificar as configurações do EconoMode

A HP não recomenda o uso da opção EconoMode em tempo integral. Se o EconoMode for usado continuamente, o suprimento de toner pode durar mais do que as partes mecânicas do cartucho de toner. Se a qualidade da impressão começar a diminuir e não for mais satisfatória, avalie a possibilidade de substituir o cartucho de toner.

Siga estas etapas se a página inteira estiver muito escura ou muita clara.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione o produto e, em seguida, clique em Propriedades ou no botão Preferências.

  3. 3.

    Clique na guia Papel/qualidade e, em seguida, localize a área Configurações de qualidade.

    • •

      Se a página inteira estiver muito escura, selecione a configuração EconoMode.

    • •

      Se a página inteira estiver muito clara, selecione a configuração FastRes 1200.

  4. 4.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento. Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Solucionar problemas

Melhorar a qualidade da imagem da cópia e da digitalização

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solucionar problemas

Introdução

Se a impressora apresentar problemas de qualidade de imagem, tente as seguintes soluções na ordem indicada para resolver o problema.

  • Introdução
  • Verificar se o vidro do scanner está sujo e manchado
  • Verificar configurações de papel
  • Otimizar para texto ou imagens
  • Cópia margem a margem

Tente essas etapas simples primeiro:

  • •

    Use o scanner de mesa em vez do alimentador de documentos.

  • •

    Utilize originais de alta qualidade.

  • •

    Ao usar o alimentador de documentos, carregue corretamente o documento original no alimentador, usando as guias de papel, para evitar imagens não nítidas ou distorcidas.

Se o problema persistir, tente as soluções adicionais a seguir. Se o problema não for corrigido, consulte “Melhorar a qualidae de impressão” para obter mais soluções.


Solucionar problemas

Verificar se o vidro do scanner está sujo e manchado

Com o tempo, partículas podem se acumular no vidro e na tampa plástica traseira do scanner e, como resultado, afetar o desempenho. Execute o seguinte procedimento para limpar o scanner.

  1. 1.

    Pressione o botão Liga/Desliga para desligar a impressora e depois desconecte o cabo de alimentação do aparelho.

  2. 2.

    Abra a tampa do scanner.

  3. 3.

    Limpe o vidro do scanner e o suporte plástico branco abaixo dele com um pano macio ou uma esponja umedecida em limpador de vidro não-abrasivo.

    CUIDADO:Não use abrasivos, acetona, benzeno, amônia, álcool etílico ou tetracloreto de carbono em nenhuma parte da impressora, pois poderão danificá-la. Não coloque líquidos diretamente no vidro ou no cilindro. Eles poderão vazar e danificar a impressora.

  4. 4.

    Seque o vidro e as peças plásticas com uma camurça ou uma esponja de celulose para evitar manchas.

  5. 5.

    Conecte o cabo de alimentação e pressione o botão Liga/Desliga para ligar a impressora.


Solucionar problemas

Verificar configurações de papel

Esta seção fornece informações sobre os seguintes tópicos:

  • Painel de controle LED
  • Painel de controle de LCD


Solucionar problemas

Painel de controle LED

  1. 1.

    Clique no botão Iniciar e no item Programas.

  2. 2.

    Clique em seu grupo de produtos HP e depois no item Caixa de ferramentas do dispositivo da HP.

  3. 3.

    Na guia Sistemas, clique em Configuração de papel.


Solucionar problemas

Painel de controle de LCD

  1. 1.

    No painel de controle do produto, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do Sistema

    • •

      Configuração do Papel

  3. 3.

    Selecione Tam. de papel padrão.

  4. 4.

    Selecione o nome do tamanho do papel que está na bandeja de entrada e, em seguida, pressione o botão OK.

  5. 5.

    Selecione a opção Tipo de papel padrão.

  6. 6.

    Selecione o nome do tipo do papel que está na bandeja de entrada e, em seguida, pressione o botão OK.


Solucionar problemas

Otimizar para texto ou imagens

1

Painel de controle de LCD

Painéis de controle de LCD

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    No painel de controle do produto, pressione o botão Menu de Cópias [image].

  3. 3.

    Selecione o menu Otimizar.

  4. 4.

    Use os botões de seta para rolar pelas opções e pressione o botão OK para selecionar uma opção.

  5. 5.

    Toque no botão Iniciar cópia [image] para iniciar a cópia.


Solucionar problemas

Cópia margem a margem

A impressora não pode imprimir completamente de borda a borda. Há uma borda de 4 mm em torno da página onde não é possível imprimir.

Considerações para impressão ou digitalização de documentos com margens cortadas:

  • •

    Quando o original for menor que o tamanho da cópia de saída, afaste-o 4 mm do lado indicado pelo ícone no scanner. Copie novamente ou digitalize nessa posição.

  • •

    Quando o tamanho do original corresponder ao tamanho do resultado desejado, use o recurso Reduzir/Aumentar para reduzir a imagem de modo que a cópia não seja cortada.


Solucionar problemas

Solucionar problemas de rede com fio

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solucionar problemas

Introdução

Verifique, com base nos itens a seguir, se a impressora está se comunicando com a rede. Antes de começar, imprima uma página de configuração no painel de controle da impressora e localize o endereço IP do produto que está listado nessa página.

  • Introdução
  • Conexão física incorreta
  • O computador está usando o endereço IP incorreto para a impressora
  • O computador não consegue estabelecer comunicação com a impressora
  • Novos programas de software podem estar causando problemas de compatibilidade
  • O computador ou a estação de trabalho talvez esteja configurado incorretamente
  • A impressora foi desabilitada ou outras configurações de rede estão incorretas

NOTA:A HP não suporta rede ponto a ponto, já que o recurso é uma função dos sistemas operacionais da Microsoft e não dos drivers de impressão da HP. Para obter mais informações, visite o site da Microsoft em www.microsoft.com.


Solucionar problemas

Conexão física incorreta

  1. 1.

    Verifique se a impressora está conectada à porta de rede correta por um cabo de comprimento correto.

  2. 2.

    Verifique se os cabos estão conectados firmemente.

  3. 3.

    Observe a conexão da porta de rede na parte de trás da impressora e verifique se a luz de atividade âmbar e a luz de status do link estão acesas.

  4. 4.

    Se o problema continuar, tente um cabo ou portas diferentes do hub.


Solucionar problemas

O computador está usando o endereço IP incorreto para a impressora

  1. 1.

    Abra as propriedades da impressora e clique na guia Portas. Verifique se endereço IP atual da impressora está selecionado. O endereço IP da impressora é listado na página de configuração da impressora.

  2. 2.

    Se você instalou a impressora usando a porta TCP/IP padrão da HP, selecione a caixa Sempre imprimir nesta impressora, mesmo que seu endereço IP seja alterado.

  3. 3.

    Se você instalou a impressora usando uma porta TCP/IP padrão da Microsoft, use o nome do host, em vez do endereço IP.

  4. 4.

    Se o endereço IP estiver correto, exclua a impressora e adicione-a novamente.


Solucionar problemas

O computador não consegue estabelecer comunicação com a impressora

  1. 1.

    Teste a comunicação de rede executando o ping da rede.

    1. a.

      Abra um prompt de linha de comando no seu computador.

      • •

        Para o Windows, clique em Iniciar, Executar e digite cmd, em seguida, pressione Enter.

      • •

        Para o OS X, acesse Aplicações, Utilitários, e abra Terminal.

    2. b.

      Digite ping seguido pelo endereço IP da impressora.

    3. c.

      Se a janela exibir tempos de trajeto, a rede está funcionando.

  2. 2.

    Se o comando ping falhar, verifique se os hubs de rede estão ligados e, em seguida, verifique se as configurações de rede, a impressora e o computador estão todos configurados para a mesma rede.


Solucionar problemas

Novos programas de software podem estar causando problemas de compatibilidade

Verifique se os novos programas de software foram instalados corretamente e se estão utilizando o driver de impressão correto.


Solucionar problemas

O computador ou a estação de trabalho talvez esteja configurado incorretamente

  1. 1.

    Verifique as configurações dos drivers da rede, dos drivers de impressão e do redirecionamento da rede.

  2. 2.

    Verifique se o sistema operacional está configurado corretamente.


Solucionar problemas

A impressora foi desabilitada ou outras configurações de rede estão incorretas

  1. 1.

    Analise a página de configuração para verificar o status do protocolo de rede. Habilite-o se necessário.

  2. 2.

    Reconfigure as configurações de rede, se necessário.


Solucionar problemas

Solucionar problemas de rede sem fio

  • Introdução
  • Lista de verificação de conectividade sem fio
  • A impressora não imprime depois da conclusão da configuração sem fio
  • A impressora não imprime e o computador tem um firewall de terceiros instalado
  • A conexão sem fio não funciona depois que o roteador sem fio ou a impressora foi movida
  • Não é possível conectar mais computadores à impressora sem fio
  • A impressora sem fio perde a comunicação quando conectado a uma VPN
  • A rede não aparece na lista de redes sem fio
  • A rede sem fio não está funcionando
  • Executar um teste de diagnóstico de rede sem fio
  • Reduza a interferência em uma rede sem fio


Solucionar problemas

Introdução

Use informações da solução de problemas para ajudar na resolução de problemas.

NOTA:Para determinar se o Wireless Direct está ativado na impressora, imprima uma página de configuração usando o painel de controle da impressora


Solucionar problemas

Lista de verificação de conectividade sem fio

  • •

    Verifique se o cabo de rede não está conectado.

  • •

    Verifique se a impressora e o roteador sem fio estão ligados e estão recebendo energia. Certifique-se também de que o rádio sem fio na impressora está ligada.

  • •

    Verifique se o identificador de conjunto de serviços (SSID) está correto. Imprima uma página de configuração para determinar o SSID. Se não souber ao certo se o SSID está correto, realize a configuração sem fio novamente.

  • •

    Nas redes protegidas, verifique se as informações de segurança estão corretas. Se estiverem incorretas, realize a configuração sem fio novamente.

  • •

    Se a rede sem fio estiver funcionando corretamente, tente acessar outros computadores na rede sem fio. Se a rede tiver acesso à Internet, tente conectar a Internet através de uma conexão sem fio.

  • •

    Verifique se o método de criptografia (AES ou TKIP) é o mesmo para a impressora e para o ponto de acesso sem fio (nas redes que usam a segurança WPA).

  • •

    Verifique se a impressora está dentro do alcance da rede sem fio. Na maioria das redes, a impressora deve estar a 30 m do ponto de acesso sem fio (roteador sem fio).

  • •

    Verifique se não há obstáculos bloqueando o sinal sem fio. Retire grandes objetos de metal entre o ponto de acesso e a impressora. Verifique se postes, paredes ou colunas de suporte que contêm metal ou concreto não separam a impressora e o ponto de acesso sem fio.

  • •

    Verifique se a impressora está posicionado longe de dispositivos eletrônicos que podem interferir no sinal sem fio. Muitos dispositivos podem interferir no sinal sem fio, incluindo motores, telefones sem fio, câmeras de sistema de segurança, outras redes sem fio e alguns dispositivos Bluetooth.

  • •

    Verifique se o driver de impressão está instalado no computador.

  • •

    Verifique se foi selecionada a porta correta de impressora.

  • •

    Verifique se o computador e a impressora estão conectados à mesma rede sem fio.

  • •

    Para OS X, verifique se o roteador de conexão sem fio suporta Bonjour.


Solucionar problemas

A impressora não imprime depois da conclusão da configuração sem fio

  1. 1.

    Verifique se a impressora está ligada e no estado Pronto.

  2. 2.

    Desligue os firewalls de terceiros do computador.

  3. 3.

    Verifique se a rede sem fio está funcionando corretamente.

  4. 4.

    Verifique se o computador está funcionando corretamente. Se necessário, reinicie o computador.

  5. 5.

    Verifique se é possível abrir o HP Embedded Web Server da impressora em um computador na rede.


Solucionar problemas

A impressora não imprime e o computador tem um firewall de terceiros instalado

  1. 1.

    Atualize o firewall com a atualização mais recente disponível do fabricante.

  2. 2.

    Se os programas solicitarem acesso ao firewall quando você instalar a impressora ou tentar imprimir, permita a execução dos programas.

  3. 3.

    Desative o firewall temporariamente e instale o produto sem fio na impressora. Ative o firewall quando você tiver terminado a instalação sem fio.


Solucionar problemas

A conexão sem fio não funciona depois que o roteador sem fio ou a impressora foi movida

  1. 1.

    Verifique se o roteador ou a impressora está conectado à mesma rede que o computador.

  2. 2.

    Imprima uma página de configuração.

  3. 3.

    Compare o identificador de conjunto de serviços (SSID) na página de configuração com o SSID na configuração da impressora do computador.

  4. 4.

    Se os números não forem iguais, os dispositivos não estão conectados na mesma rede. Reconfigure a instalação sem fio da impressora.


Solucionar problemas

Não é possível conectar mais computadores à impressora sem fio

  1. 1.

    Verifique se outros computadores estão no intervalo sem fio e se algum obstáculo está bloqueando o sinal. Para a maioria das redes, o intervalo sem fio está a 30 m do ponto de acesso sem fio.

  2. 2.

    Verifique se a impressora está ligada e no estado Pronto.

  3. 3.

    Verifique se não há mais de 5 usuários diretos sem fio simultâneos.

  4. 4.

    Desligue os firewalls de terceiros do computador.

  5. 5.

    Verifique se a rede sem fio está funcionando corretamente.

  6. 6.

    Verifique se o computador está funcionando corretamente. Se necessário, reinicie o computador.


Solucionar problemas

A impressora sem fio perde a comunicação quando conectado a uma VPN

  • •

    Geralmente, você não pode se conectar a uma VPN e outras redes ao mesmo tempo.


Solucionar problemas

A rede não aparece na lista de redes sem fio

  • •

    Verifique se o roteador sem fio está ligado e se tem energia.

  • •

    Talvez a rede esteja oculta. No entanto, você ainda pode se conectar a uma rede oculta.


Solucionar problemas

A rede sem fio não está funcionando

  1. 1.

    Verifique se o cabo de rede não está conectado.

  2. 2.

    Para verificar se a rede perdeu a comunicação, tente conectar outros dispositivos à rede.

  3. 3.

    Teste a comunicação de rede executando o ping da rede.

    1. a.

      Abra um prompt de linha de comando no seu computador.

      • •

        Para o Windows, clique em Iniciar, Executar e digite cmd, em seguida, pressione Enter.

      • •

        Para o OS X, acesse Aplicações, Utilitários, e abra Terminal.

    2. b.

      Digite ping seguido pelo endereço IP do roteador.

    3. c.

      Se a janela exibir tempos de trajeto, a rede está funcionando.

  4. 4.

    Verifique se o roteador ou a impressora está conectado à mesma rede que o computador.

    1. a.

      Imprima uma página de configuração.

    2. b.

      Compare o identificador de conjunto de serviços (SSID) no relatório de configuração com o SSID na configuração da impressora do computador.

    3. c.

      Se os números não forem iguais, os dispositivos não estão conectados na mesma rede. Reconfigure a instalação sem fio da impressora.


Solucionar problemas

Executar um teste de diagnóstico de rede sem fio

No painel de controle da impressora, você pode executar um teste diagnóstico que fornece informações sobre as configurações de rede sem fio.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1

Painel de controle de LCD

Painéis de controle de LCD

  1. 1.

    No painel de controle da impressora, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Autodiagnóstico

    • •

      Executar teste sem fio

  3. 3.

    Pressione o botão OK para iniciar o teste. A impressora imprime uma página de teste que mostra os resultados de teste.


Solucionar problemas

Reduza a interferência em uma rede sem fio

As seguintes dicas podem reduzir a interferência em uma rede sem fio:

  • •

    Mantenha os dispositivos sem fio distantes de grandes objetos de metal, como arquivos e outros dispositivos magnéticos, como micro-ondas e telefones sem fio. Esses objetos podem interromper sinais de rádio.

  • •

    Mantenha os dispositivos sem fio distantes de estruturas de alvenaria e de outras estruturas de construção. Esses objetos podem absorver ondas de rádio e intensidade mais baixa de sinal.

  • •

    Posicione o roteador sem fio em um local central na linha de visão com as impressoras sem fio na rede.


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Os tópicos a seguir descrevem como você pode navegar neste guia do usuário.

  • Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos
  • Teclas de atalho para o Visualizador da ajuda
  • Teclas de atalho para a guia Conteúdo
  • Teclas de atalho para a guia Índice
  • Teclas de atalho para a guia Pesquisar
  • Teclas de atalho para a guia Favoritos

NOTA:

  • •

    Também existem comandos de menu de atalho que podem ser acessados por meio do teclado.

  • •

    As teclas de atalho também funcionam em janelas pop-up e janelas secundárias.

  • •

    Sempre que uma tecla de atalho é utilizada no Painel de navegação, você perde o foco no Painel de tópicos. Para retornar ao Painel de tópicos, pressione a tecla F6.

  • •

    A caixa de seleção Corresponder palavras semelhantes na guia Pesquisar será selecionada se tiver sido utilizada na sua última pesquisa.


Utilização do Visualizador da ajuda em HTML

Os tópicos a seguir fornecem informações sobre como navegar e utilizar este guia. Se desejar obter mais informações, clique em um destes tópicos:

  • Para aproveitar melhor a Ajuda
  • Para localizar um tópico da ajuda
  • Para criar uma lista de tópicos da ajuda favoritos
  • Para copiar um tópico da ajuda
  • Para imprimir o tópico da ajuda atual
  • Para localizar tópicos utilizando os botões da barra de ferramentas
  • Utilização dos comandos do menu de atalho


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos

É possível alternar rapidamente entre o Painel de navegação e o Painel de tópicos pressionando a tecla F6 no teclado.


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para o Visualizador da ajuda

Para fechar o Visualizador da ajuda. | ALT+F4
Para alternar entre o Visualizador da ajuda e outras janelas abertas. | ALT+TAB
Para exibir o menu Opções. | ALT+O
Para alterar as configurações do Microsoft Internet Explorer. A caixa de diálogo Opções da Internet contém configurações de acessibilidade. Para alterar essas configurações, clique na guia Geral e, em seguida, clique em Acessibilidade. | ALT+O e pressione I
Para ocultar ou mostrar o Painel de navegação. | ALT+O e pressione M ou U
Para imprimir um tópico. | ALT+O e pressione M. Ou então clique com o botão direito do mouse no tópico e clique em Imprimir.
Para retornar ao tópico anterior. | ALT+SETA PARA A ESQUERDA ou ALT+O e pressione V
Para avançar ao próximo tópico (desde que você o tenha visualizado anteriormente). | ALT+SETA PARA A DIREITA ou ALT+O e pressione A
Para ativar ou desativar o destaque da pesquisa. | ALT+O e pressione D
Para atualizar o tópico exibido no Painel de tópicos (útil se você estiver conectado a uma página da Web). | F5 ou ALT+O e pressione R
Para retornar à home page (os autores da ajuda podem especificar uma home page para um sistema de ajuda). | ALT+O e pressione H
Para impedir que o visualizador abra uma página (também é útil se você estiver se conectando à Web e desejar interromper o download de uma página). | ALT+O e pressione R
Para saltar até uma página da Web ou um tópico predeterminado. O autor da ajuda que desenvolve um arquivo de ajuda compilado (.chm) pode adicionar dois links no menu Opções para tópicos importantes ou páginas da Web. Ao selecionar um comando Saltar, você acessa um desses tópicos ou páginas da Web. | ALT+O e pressione 1 ou 2
Para alternar entre o Painel de navegação e o Painel de tópicos. | F6
Para percorrer um tópico. | SETA PARA CIMA e SETA PARA BAIXO ou PAGE UP e PAGE DOWN
Para percorrer todos os links de um tópico ou todas as opções de uma guia do Painel de navegação. | TAB


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Conteúdo

Para exibir a guia Conteúdo. | ALT+C
Para abrir e fechar um manual ou uma pasta. | SINAL DE MAIS (+) e SINAL DE MENOS (-) ou SETA PARA A ESQUERDA e SETA PARA A DIREITA
Para selecionar um tópico. | SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico selecionado. | ENTER


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Índice

Para exibir a guia Índice. | ALT+N
Para digitar uma palavra-chave a ser pesquisada. | ALT+S e digite a palavra
Para selecionar uma palavra-chave na lista. | SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico associado. | ALT+R


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Pesquisar

Para exibir a guia Pesquisar. | ALT+P
Para digitar uma palavra-chave a ser pesquisada. | ALT+S e digite a palavra
Para iniciar uma pesquisa. | ALT+L
Para selecionar um tópico na lista de resultados. | ALT+I e, em seguida, SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico selecionado. | ALT+R
As opções a seguir somente estarão disponíveis se a pesquisa de texto completo estiver ativada.
Para pesquisar uma palavra-chave na lista de resultados de uma pesquisa anterior. | ALT+U
Para pesquisar palavras semelhantes à palavra-chave. Por exemplo, para localizar palavras como "executando" e "executar" para a palavra-chave "executa". | ALT+M
Para pesquisar somente títulos de tópicos. | ALT+R


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Favoritos

Para exibir a guia Favoritos. | ALT+F
Para adicionar o tópico atualmente exibido à lista de Favoritos. | ALT+D
Para selecionar um tópico na lista de Favoritos. | ALT+P e, em seguida, SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico selecionado. | ALT+R
Para remover o tópico selecionado da lista. | ALT+M


Utilização do Visualizador da ajuda em HTML

Para aproveitar melhor a Ajuda

Veja algumas dicas de como encontrar mais informações ao utilizar o Visualizador da ajuda em HTML:

  • •

    Para acessar um link para outro tópico, uma página da Web, uma lista de outros tópicos ou um programa, clique nas palavras coloridas sublinhadas.

  • •

    Para visualizar tópicos que contenham informações relacionadas, clique nas palavras "Tópicos relacionados", exibidas ao final de um tópico, e no título do tópico desejado.

  • •

    Para verificar se uma palavra ou frase contida em um tópico está no índice, selecione a palavra e pressione F1.

  • •

    Se estiver visualizando o conteúdo da Web no painel de tópicos, clique em Parar ou Atualizar na barra de ferramentas para interromper o download ou para atualizar a página da Web.

  • •

    Se você utiliza um determinado tópico da ajuda com freqüência, adicione-o à sua lista de favoritos.

  • •

    Clique com o botão direito do mouse na guia Conteúdo ou no painel de tópicos para acessar os comandos do menu de atalho


Utilização do Visualizador da ajuda em HTML

Para localizar um tópico da ajuda

No painel de navegação, clique em uma destas guias:

  • •

    Para procurar em um índice, clique na guia Conteúdo. O índice consiste em uma lista expansível de tópicos importantes.

  • •

    Para visualizar uma lista de entradas do índice, clique na guia Índice e digite uma palavra ou percorra a lista. Geralmente, os tópicos são indexados em mais de uma entrada.

  • •

    Para localizar cada ocorrência de uma palavra ou frase contida em um arquivo de ajuda, clique na guia Pesquisar e digite a palavra.

NOTA: Clique na entrada do conteúdo, do índice ou de resultados da pesquisa para exibir o tópico correspondente.


Utilização do Visualizador da ajuda em HTML

Para criar uma lista de tópicos da ajuda favoritos

  • 1.

    Localize o tópico da ajuda que deseja transformar em um tópico favorito.

  • 2.

    Clique na guia Favoritos e em Adicionar.

NOTA:

  • •

    Para voltar para um tópico favorito, clique na guia Favoritos, selecione-o e clique em Exibir.

  • •

    Se desejar renomear um tópico, selecione-o e digite um novo nome na caixa Tópico atual.

  • •

    Para remover um tópico favorito, selecione-o e clique em Remover.


Utilização do Visualizador da ajuda em HTML

Para copiar um tópico da ajuda

  • 1.

    No painel de tópicos, clique com o botão direito do mouse no tópico que deseja copiar e clique em Selecionar tudo.

  • 2.

    Clique com o botão direito do mouse novamente e selecione Copiar. Com isso, você copiará o tópico para a Área de transferência.

  • 3.

    Abra o documento onde deseja copiar o tópico.

  • 4.

    Posicione o cursor onde deseja exibir as informações.

  • 5.

    No menu Editar, clique em Colar.

NOTA: Se desejar copiar apenas parte de um tópico, selecione o texto desejado, clique com o botão direito do mouse e selecione Copiar.


Utilização do Visualizador da ajuda em HTML

Para imprimir o tópico da ajuda atual

Clique com o botão direito do mouse em um tópico e selecione Imprimir.

NOTA: Se você imprimir pela guia Conteúdo (clicando com o botão direito do mouse em uma entrada e selecionando Imprimir), você só terá acesso às opções para imprimir o tópico atual ou o tópico atual e todos os subtópicos.


Utilização do Visualizador da ajuda em HTML

Para localizar tópicos utilizando os botões da barra de ferramentas

Você pode encontrar cinco botões de navegação na barra de ferramentas do Visualizador da ajuda. Para localizar tópicos da ajuda, você pode clicar em um deles:

  • •

    Voltar exibe o último tópico consultado.

  • •

    Avançar exibe o próximo tópico em uma seqüência de tópicos exibida anteriormente.

  • •

    Próximo exibe o próximo tópico relacionado no índice.

  • •

    Anterior exibe o tópico anterior relacionado no índice.

  • •

    Início exibe o tópico da página inicial do arquivo de ajuda visualizado.

  • •

    Atualizar atualiza o conteúdo da Web exibido atualmente no painel de tópicos.

  • •

    Parar interrompe o download de informações do arquivo. Clique nesse botão para interromper o download de uma página da Web.

NOTA: A barra de ferramentas no Visualizador da ajuda pode não conter todos esses botões de navegação.


Utilização do Visualizador da ajuda em HTML

Utilização dos comandos do menu de atalho

Existem vários comandos no menu de atalho que podem ser usados para exibir e personalizar informações.

Comando | Descrição
Clique com o botão direito do mouse no índice e clique em Abrir tudo. | Abre todos os livros ou pastas no índice. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse no índice e clique em Fechar tudo. | Fecha todos os livros ou pastas. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse e selecione Imprimir. | Imprime o tópico.

NOTA: Esses comandos podem ser acessados pelo teclado. Clique em SHIFT+F10 para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas. Você pode também desativar os botões do mouse. Utilize uma combinação de botões do mouse para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas.